
# Data Propagation Report

- **STAT1** : Number of instructions that hit unique coverpoints and update the signature.
- **STAT2** : Number of instructions that hit covepoints which are not unique but still update the signature
- **STAT3** : Number of instructions that hit a unique coverpoint but do not update signature
- **STAT4** : Number of multiple signature updates for the same coverpoint
- **STAT5** : Number of times the signature was overwritten

| Param                     | Value    |
|---------------------------|----------|
| XLEN                      | 32      |
| TEST_REGION               | [('0x80000078', '0x800031d0')]      |
| SIG_REGION                | [('0x80005204', '0x80005b34', '588 words')]      |
| COV_LABELS                | and      |
| TEST_NAME                 | /home/bilalsakhawat/riscof_work/src/and-01.S/and-01.S    |
| Total Number of coverpoints| 688     |
| Total Coverpoints Hit     | 682      |
| Total Signature Updates   | 588      |
| STAT1                     | 583      |
| STAT2                     | 5      |
| STAT3                     | 0     |
| STAT4                     | 0     |
| STAT5                     | 0     |

## Details for STAT2:

```
Op without unique coverpoint updates Signature
 -- Code Sequence:
      [0x8000060c]:and a2, a0, a1
      [0x80000610]:sw a2, 216(ra)
 -- Signature Address: 0x8000531c Data: 0x00100000
 -- Redundant Coverpoints hit by the op
      - opcode : and
      - rs1 : x10
      - rs2 : x11
      - rd : x12
      - rs1 != rs2  and rs1 != rd and rs2 != rd
      - rs1_val != rs2_val
      - rs2_val == 1048576
      - rs1_val == 1431655765
      - rs1_val > 0 and rs2_val > 0




Op without unique coverpoint updates Signature
 -- Code Sequence:
      [0x8000061c]:and a2, a0, a1
      [0x80000620]:sw a2, 220(ra)
 -- Signature Address: 0x80005320 Data: 0x00000000
 -- Redundant Coverpoints hit by the op
      - opcode : and
      - rs1 : x10
      - rs2 : x11
      - rd : x12
      - rs1 != rs2  and rs1 != rd and rs2 != rd
      - rs1_val != rs2_val
      - rs2_val == 262144
      - rs1_val > 0 and rs2_val > 0




Op without unique coverpoint updates Signature
 -- Code Sequence:
      [0x80003180]:and a2, a0, a1
      [0x80003184]:sw a2, 224(ra)
 -- Signature Address: 0x80005b24 Data: 0x00040000
 -- Redundant Coverpoints hit by the op
      - opcode : and
      - rs1 : x10
      - rs2 : x11
      - rd : x12
      - rs1 != rs2  and rs1 != rd and rs2 != rd
      - rs1_val != rs2_val
      - rs2_val == -536870913
      - rs1_val == 262144
      - rs1_val > 0 and rs2_val < 0




Op without unique coverpoint updates Signature
 -- Code Sequence:
      [0x800031a8]:and a2, a0, a1
      [0x800031ac]:sw a2, 232(ra)
 -- Signature Address: 0x80005b2c Data: 0xFFF7FFFD
 -- Redundant Coverpoints hit by the op
      - opcode : and
      - rs1 : x10
      - rs2 : x11
      - rd : x12
      - rs1 != rs2  and rs1 != rd and rs2 != rd
      - rs1_val != rs2_val
      - rs2_val == -524289
      - rs1_val == -3
      - rs1_val < 0 and rs2_val < 0




Op without unique coverpoint updates Signature
 -- Code Sequence:
      [0x800031bc]:and a2, a0, a1
      [0x800031c0]:sw a2, 236(ra)
 -- Signature Address: 0x80005b30 Data: 0xFFFDFFF6
 -- Redundant Coverpoints hit by the op
      - opcode : and
      - rs1 : x10
      - rs2 : x11
      - rd : x12
      - rs1 != rs2  and rs1 != rd and rs2 != rd
      - rs1_val != rs2_val
      - rs2_val == -131073
      - rs1_val < 0 and rs2_val < 0






```

## Details of STAT3

```


```

## Details of STAT4:

```

```

## Details of STAT5:



## Details of STAT1:

- The first column indicates the signature address and the data at that location in hexadecimal in the following format: 
  ```
  [Address]
  Data
  ```

- The second column captures all the coverpoints which have been captured by that particular signature location

- The third column captures all the insrtuctions since the time a coverpoint was
  hit to the point when a store to the signature was performed. Each line has
  the following format:
  ```
  [PC of instruction] : mnemonic
  ```
- The order in the table is based on the order of signatures occuring in the
  test. These need not necessarily be in increasing or decreasing order of the
  address in the signature region.

|s.no|        signature         |                                                                                                   coverpoints                                                                                                   |                               code                                |
|---:|--------------------------|-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------|-------------------------------------------------------------------|
|   1|[0x80005204]<br>0x00000000|- opcode : and<br> - rs1 : x11<br> - rs2 : x3<br> - rd : x10<br> - rs1 != rs2  and rs1 != rd and rs2 != rd<br> - rs1_val != rs2_val<br> - rs2_val == 8<br> - rs1_val == 16<br> - rs1_val > 0 and rs2_val > 0<br> |[0x80000088]:and a0, a1, gp<br> [0x8000008c]:sw a0, 0(ra)<br>      |
|   2|[0x80005208]<br>0x00000003|- rs1 : x13<br> - rs2 : x11<br> - rd : x13<br> - rs1 == rd != rs2<br> - rs2_val == 2147483647<br> - rs2_val == (2**(xlen-1)-1)<br>                                                                               |[0x8000009c]:and a3, a3, a1<br> [0x800000a0]:sw a3, 4(ra)<br>      |
|   3|[0x8000520c]<br>0x00000100|- rs1 : x12<br> - rs2 : x6<br> - rd : x6<br> - rs2 == rd != rs1<br> - rs2_val == -1073741825<br> - rs1_val == 256<br> - rs1_val > 0 and rs2_val < 0<br>                                                          |[0x800000b0]:and t1, a2, t1<br> [0x800000b4]:sw t1, 8(ra)<br>      |
|   4|[0x80005210]<br>0x00040000|- rs1 : x8<br> - rs2 : x8<br> - rd : x5<br> - rs1 == rs2 != rd<br> - rs2_val == 262144<br> - rs1_val == 262144<br> - rs1_val == rs2_val<br>                                                                      |[0x800000c0]:and t0, fp, fp<br> [0x800000c4]:sw t0, 12(ra)<br>     |
|   5|[0x80005214]<br>0x00100000|- rs1 : x4<br> - rs2 : x4<br> - rd : x4<br> - rs1 == rs2 == rd<br> - rs2_val == 1048576<br> - rs1_val == 1048576<br>                                                                                             |[0x800000d0]:and tp, tp, tp<br> [0x800000d4]:sw tp, 16(ra)<br>     |
|   6|[0x80005218]<br>0xF3FFFFFF|- rs1 : x15<br> - rs2 : x2<br> - rd : x12<br> - rs2_val == -134217729<br> - rs1_val == -67108865<br> - rs1_val < 0 and rs2_val < 0<br>                                                                           |[0x800000e8]:and a2, a5, sp<br> [0x800000ec]:sw a2, 20(ra)<br>     |
|   7|[0x8000521c]<br>0xAAAAAAAA|- rs1 : x6<br> - rs2 : x15<br> - rd : x8<br> - rs2_val == -67108865<br> - rs1_val == -1431655766<br>                                                                                                             |[0x80000100]:and fp, t1, a5<br> [0x80000104]:sw fp, 24(ra)<br>     |
|   8|[0x80005220]<br>0x00400000|- rs1 : x10<br> - rs2 : x5<br> - rd : x9<br> - rs2_val == -33554433<br> - rs1_val == 4194304<br>                                                                                                                 |[0x80000114]:and s1, a0, t0<br> [0x80000118]:sw s1, 28(ra)<br>     |
|   9|[0x80005224]<br>0x00000000|- rs1 : x2<br> - rs2 : x0<br> - rd : x1<br> - rs2_val == 0<br>                                                                                                                                                   |[0x8000012c]:and ra, sp, zero<br> [0x80000130]:sw ra, 0(tp)<br>    |
|  10|[0x80005228]<br>0xFF7FFFBF|- rs1 : x5<br> - rs2 : x1<br> - rd : x15<br> - rs2_val == -8388609<br> - rs1_val == -65<br>                                                                                                                      |[0x80000140]:and a5, t0, ra<br> [0x80000144]:sw a5, 4(tp)<br>      |
|  11|[0x8000522c]<br>0x01000000|- rs1 : x7<br> - rs2 : x10<br> - rd : x2<br> - rs2_val == -4194305<br> - rs1_val == 16777216<br>                                                                                                                 |[0x80000154]:and sp, t2, a0<br> [0x80000158]:sw sp, 8(tp)<br>      |
|  12|[0x80005230]<br>0xFFDFBFFF|- rs1 : x1<br> - rs2 : x9<br> - rd : x14<br> - rs2_val == -2097153<br> - rs1_val == -16385<br>                                                                                                                   |[0x8000016c]:and a4, ra, s1<br> [0x80000170]:sw a4, 12(tp)<br>     |
|  13|[0x80005234]<br>0xFFEFFBFF|- rs1 : x14<br> - rs2 : x13<br> - rd : x7<br> - rs2_val == -1048577<br> - rs1_val == -1025<br>                                                                                                                   |[0x80000180]:and t2, a4, a3<br> [0x80000184]:sw t2, 16(tp)<br>     |
|  14|[0x80005238]<br>0x00000000|- rs1 : x3<br> - rs2 : x14<br> - rd : x0<br> - rs2_val == -524289<br> - rs1_val == -3<br>                                                                                                                        |[0x80000194]:and zero, gp, a4<br> [0x80000198]:sw zero, 20(tp)<br> |
|  15|[0x8000523c]<br>0x02000000|- rs1 : x9<br> - rs2 : x7<br> - rd : x11<br> - rs2_val == -262145<br> - rs1_val == 33554432<br>                                                                                                                  |[0x800001a8]:and a1, s1, t2<br> [0x800001ac]:sw a1, 24(tp)<br>     |
|  16|[0x80005240]<br>0x00000000|- rs1 : x0<br> - rs2 : x12<br> - rd : x3<br> - rs2_val == -131073<br> - rs1_val == 0<br>                                                                                                                         |[0x800001bc]:and gp, zero, a2<br> [0x800001c0]:sw gp, 28(tp)<br>   |
|  17|[0x80005244]<br>0x00000004|- rs2_val == -65537<br> - rs1_val == 4<br>                                                                                                                                                                       |[0x800001d8]:and a2, a0, a1<br> [0x800001dc]:sw a2, 0(ra)<br>      |
|  18|[0x80005248]<br>0x55555555|- rs2_val == -32769<br> - rs1_val == 1431655765<br>                                                                                                                                                              |[0x800001f0]:and a2, a0, a1<br> [0x800001f4]:sw a2, 4(ra)<br>      |
|  19|[0x8000524c]<br>0x40000000|- rs2_val == -16385<br> - rs1_val == 1073741824<br>                                                                                                                                                              |[0x80000204]:and a2, a0, a1<br> [0x80000208]:sw a2, 8(ra)<br>      |
|  20|[0x80005250]<br>0x00000004|- rs2_val == -8193<br>                                                                                                                                                                                           |[0x80000218]:and a2, a0, a1<br> [0x8000021c]:sw a2, 12(ra)<br>     |
|  21|[0x80005254]<br>0x00000100|- rs2_val == -4097<br>                                                                                                                                                                                           |[0x8000022c]:and a2, a0, a1<br> [0x80000230]:sw a2, 16(ra)<br>     |
|  22|[0x80005258]<br>0xAAAAA2AA|- rs2_val == -2049<br>                                                                                                                                                                                           |[0x80000244]:and a2, a0, a1<br> [0x80000248]:sw a2, 20(ra)<br>     |
|  23|[0x8000525c]<br>0x00001000|- rs2_val == -1025<br> - rs1_val == 4096<br>                                                                                                                                                                     |[0x80000254]:and a2, a0, a1<br> [0x80000258]:sw a2, 24(ra)<br>     |
|  24|[0x80005260]<br>0x00000001|- rs2_val == -513<br> - rs1_val == 1<br>                                                                                                                                                                         |[0x80000264]:and a2, a0, a1<br> [0x80000268]:sw a2, 28(ra)<br>     |
|  25|[0x80005264]<br>0x00000007|- rs2_val == -257<br>                                                                                                                                                                                            |[0x80000274]:and a2, a0, a1<br> [0x80000278]:sw a2, 32(ra)<br>     |
|  26|[0x80005268]<br>0x00000003|- rs2_val == -129<br>                                                                                                                                                                                            |[0x80000284]:and a2, a0, a1<br> [0x80000288]:sw a2, 36(ra)<br>     |
|  27|[0x8000526c]<br>0x0000B504|- rs2_val == -65<br>                                                                                                                                                                                             |[0x80000298]:and a2, a0, a1<br> [0x8000029c]:sw a2, 40(ra)<br>     |
|  28|[0x80005270]<br>0x00000080|- rs2_val == -33<br> - rs1_val == 128<br>                                                                                                                                                                        |[0x800002a8]:and a2, a0, a1<br> [0x800002ac]:sw a2, 44(ra)<br>     |
|  29|[0x80005274]<br>0x0000B505|- rs2_val == -17<br>                                                                                                                                                                                             |[0x800002bc]:and a2, a0, a1<br> [0x800002c0]:sw a2, 48(ra)<br>     |
|  30|[0x80005278]<br>0x00100000|- rs2_val == -9<br>                                                                                                                                                                                              |[0x800002cc]:and a2, a0, a1<br> [0x800002d0]:sw a2, 52(ra)<br>     |
|  31|[0x8000527c]<br>0x00004000|- rs2_val == -5<br> - rs1_val == 16384<br>                                                                                                                                                                       |[0x800002dc]:and a2, a0, a1<br> [0x800002e0]:sw a2, 56(ra)<br>     |
|  32|[0x80005280]<br>0x33333330|- rs2_val == -3<br>                                                                                                                                                                                              |[0x800002f0]:and a2, a0, a1<br> [0x800002f4]:sw a2, 60(ra)<br>     |
|  33|[0x80005284]<br>0x55555554|- rs2_val == -2<br>                                                                                                                                                                                              |[0x80000304]:and a2, a0, a1<br> [0x80000308]:sw a2, 64(ra)<br>     |
|  34|[0x80005288]<br>0x7F7FFFFF|- rs1_val == 2147483647<br> - rs1_val == (2**(xlen-1)-1)<br>                                                                                                                                                     |[0x8000031c]:and a2, a0, a1<br> [0x80000320]:sw a2, 68(ra)<br>     |
|  35|[0x8000528c]<br>0x26666667|- rs1_val == -1073741825<br> - rs1_val < 0 and rs2_val > 0<br>                                                                                                                                                   |[0x80000334]:and a2, a0, a1<br> [0x80000338]:sw a2, 72(ra)<br>     |
|  36|[0x80005290]<br>0x00000003|- rs1_val == -536870913<br>                                                                                                                                                                                      |[0x80000348]:and a2, a0, a1<br> [0x8000034c]:sw a2, 76(ra)<br>     |
|  37|[0x80005294]<br>0xEFFFFFF8|- rs1_val == -268435457<br>                                                                                                                                                                                      |[0x8000035c]:and a2, a0, a1<br> [0x80000360]:sw a2, 80(ra)<br>     |
|  38|[0x80005298]<br>0x00200000|- rs1_val == -134217729<br> - rs2_val == 2097152<br>                                                                                                                                                             |[0x80000370]:and a2, a0, a1<br> [0x80000374]:sw a2, 84(ra)<br>     |
|  39|[0x8000529c]<br>0xFDFFFEFF|- rs1_val == -33554433<br>                                                                                                                                                                                       |[0x80000384]:and a2, a0, a1<br> [0x80000388]:sw a2, 88(ra)<br>     |
|  40|[0x800052a0]<br>0xFE7FFFFF|- rs1_val == -16777217<br>                                                                                                                                                                                       |[0x8000039c]:and a2, a0, a1<br> [0x800003a0]:sw a2, 92(ra)<br>     |
|  41|[0x800052a4]<br>0xFF7FFEFF|- rs1_val == -8388609<br>                                                                                                                                                                                        |[0x800003b0]:and a2, a0, a1<br> [0x800003b4]:sw a2, 96(ra)<br>     |
|  42|[0x800052a8]<br>0xFF9FFFFF|- rs1_val == -4194305<br>                                                                                                                                                                                        |[0x800003c8]:and a2, a0, a1<br> [0x800003cc]:sw a2, 100(ra)<br>    |
|  43|[0x800052ac]<br>0x66466666|- rs1_val == -2097153<br>                                                                                                                                                                                        |[0x800003e0]:and a2, a0, a1<br> [0x800003e4]:sw a2, 104(ra)<br>    |
|  44|[0x800052b0]<br>0xFFEF4AFD|- rs1_val == -1048577<br>                                                                                                                                                                                        |[0x800003f8]:and a2, a0, a1<br> [0x800003fc]:sw a2, 108(ra)<br>    |
|  45|[0x800052b4]<br>0x0000B504|- rs1_val == -524289<br>                                                                                                                                                                                         |[0x80000410]:and a2, a0, a1<br> [0x80000414]:sw a2, 112(ra)<br>    |
|  46|[0x800052b8]<br>0xFFFB7FFF|- rs1_val == -262145<br>                                                                                                                                                                                         |[0x80000428]:and a2, a0, a1<br> [0x8000042c]:sw a2, 116(ra)<br>    |
|  47|[0x800052bc]<br>0x55555556|- rs1_val == -131073<br>                                                                                                                                                                                         |[0x80000440]:and a2, a0, a1<br> [0x80000444]:sw a2, 120(ra)<br>    |
|  48|[0x800052c0]<br>0x00080000|- rs1_val == -65537<br> - rs2_val == 524288<br>                                                                                                                                                                  |[0x80000454]:and a2, a0, a1<br> [0x80000458]:sw a2, 124(ra)<br>    |
|  49|[0x800052c4]<br>0xFFFF3FFF|- rs1_val == -32769<br>                                                                                                                                                                                          |[0x8000046c]:and a2, a0, a1<br> [0x80000470]:sw a2, 128(ra)<br>    |
|  50|[0x800052c8]<br>0x00000002|- rs1_val == -8193<br> - rs2_val == 2<br>                                                                                                                                                                        |[0x80000480]:and a2, a0, a1<br> [0x80000484]:sw a2, 132(ra)<br>    |
|  51|[0x800052cc]<br>0x00000020|- rs1_val == -4097<br> - rs2_val == 32<br>                                                                                                                                                                       |[0x80000494]:and a2, a0, a1<br> [0x80000498]:sw a2, 136(ra)<br>    |
|  52|[0x800052d0]<br>0xFFFF42FC|- rs1_val == -2049<br>                                                                                                                                                                                           |[0x800004ac]:and a2, a0, a1<br> [0x800004b0]:sw a2, 140(ra)<br>    |
|  53|[0x800052d4]<br>0xFFF7FDFF|- rs1_val == -513<br>                                                                                                                                                                                            |[0x800004c0]:and a2, a0, a1<br> [0x800004c4]:sw a2, 144(ra)<br>    |
|  54|[0x800052d8]<br>0xF7FFFEFF|- rs1_val == -257<br>                                                                                                                                                                                            |[0x800004d4]:and a2, a0, a1<br> [0x800004d8]:sw a2, 148(ra)<br>    |
|  55|[0x800052dc]<br>0x55555555|- rs1_val == -129<br> - rs2_val == 1431655765<br>                                                                                                                                                                |[0x800004e8]:and a2, a0, a1<br> [0x800004ec]:sw a2, 152(ra)<br>    |
|  56|[0x800052e0]<br>0xFFFFFDDF|- rs1_val == -33<br>                                                                                                                                                                                             |[0x800004f8]:and a2, a0, a1<br> [0x800004fc]:sw a2, 156(ra)<br>    |
|  57|[0x800052e4]<br>0x00000003|- rs1_val == -17<br>                                                                                                                                                                                             |[0x80000508]:and a2, a0, a1<br> [0x8000050c]:sw a2, 160(ra)<br>    |
|  58|[0x800052e8]<br>0x00000006|- rs1_val == -9<br>                                                                                                                                                                                              |[0x80000518]:and a2, a0, a1<br> [0x8000051c]:sw a2, 164(ra)<br>    |
|  59|[0x800052ec]<br>0x00000001|- rs1_val == -5<br> - rs2_val == 1<br>                                                                                                                                                                           |[0x80000528]:and a2, a0, a1<br> [0x8000052c]:sw a2, 168(ra)<br>    |
|  60|[0x800052f0]<br>0xFFFF4AFC|- rs1_val == -2<br>                                                                                                                                                                                              |[0x8000053c]:and a2, a0, a1<br> [0x80000540]:sw a2, 172(ra)<br>    |
|  61|[0x800052f4]<br>0x00000000|- rs2_val == -2147483648<br> - rs1_val == 2<br> - rs2_val == (-2**(xlen-1))<br>                                                                                                                                  |[0x8000054c]:and a2, a0, a1<br> [0x80000550]:sw a2, 176(ra)<br>    |
|  62|[0x800052f8]<br>0x00000000|- rs2_val == 1073741824<br> - rs1_val == 2048<br>                                                                                                                                                                |[0x80000560]:and a2, a0, a1<br> [0x80000564]:sw a2, 180(ra)<br>    |
|  63|[0x800052fc]<br>0x20000000|- rs2_val == 536870912<br>                                                                                                                                                                                       |[0x80000574]:and a2, a0, a1<br> [0x80000578]:sw a2, 184(ra)<br>    |
|  64|[0x80005300]<br>0x10000000|- rs2_val == 268435456<br>                                                                                                                                                                                       |[0x80000588]:and a2, a0, a1<br> [0x8000058c]:sw a2, 188(ra)<br>    |
|  65|[0x80005304]<br>0x08000000|- rs2_val == 134217728<br>                                                                                                                                                                                       |[0x8000059c]:and a2, a0, a1<br> [0x800005a0]:sw a2, 192(ra)<br>    |
|  66|[0x80005308]<br>0x04000000|- rs2_val == 67108864<br>                                                                                                                                                                                        |[0x800005ac]:and a2, a0, a1<br> [0x800005b0]:sw a2, 196(ra)<br>    |
|  67|[0x8000530c]<br>0x02000000|- rs2_val == 33554432<br>                                                                                                                                                                                        |[0x800005c0]:and a2, a0, a1<br> [0x800005c4]:sw a2, 200(ra)<br>    |
|  68|[0x80005310]<br>0x01000000|- rs2_val == 16777216<br>                                                                                                                                                                                        |[0x800005d4]:and a2, a0, a1<br> [0x800005d8]:sw a2, 204(ra)<br>    |
|  69|[0x80005314]<br>0x00000000|- rs2_val == 8388608<br> - rs1_val == 268435456<br>                                                                                                                                                              |[0x800005e4]:and a2, a0, a1<br> [0x800005e8]:sw a2, 208(ra)<br>    |
|  70|[0x80005318]<br>0x00000000|- rs2_val == 4194304<br>                                                                                                                                                                                         |[0x800005f8]:and a2, a0, a1<br> [0x800005fc]:sw a2, 212(ra)<br>    |
|  71|[0x80005324]<br>0x00020000|- rs2_val == 131072<br>                                                                                                                                                                                          |[0x80000630]:and a2, a0, a1<br> [0x80000634]:sw a2, 224(ra)<br>    |
|  72|[0x80005328]<br>0x00000000|- rs2_val == 65536<br>                                                                                                                                                                                           |[0x80000644]:and a2, a0, a1<br> [0x80000648]:sw a2, 228(ra)<br>    |
|  73|[0x8000532c]<br>0x00000000|- rs2_val == 32768<br> - rs1_val == 65536<br>                                                                                                                                                                    |[0x80000654]:and a2, a0, a1<br> [0x80000658]:sw a2, 232(ra)<br>    |
|  74|[0x80005330]<br>0x00000000|- rs2_val == 16384<br>                                                                                                                                                                                           |[0x80000664]:and a2, a0, a1<br> [0x80000668]:sw a2, 236(ra)<br>    |
|  75|[0x80005334]<br>0x00002000|- rs2_val == 8192<br>                                                                                                                                                                                            |[0x80000674]:and a2, a0, a1<br> [0x80000678]:sw a2, 240(ra)<br>    |
|  76|[0x80005338]<br>0x00000000|- rs2_val == 4096<br>                                                                                                                                                                                            |[0x80000688]:and a2, a0, a1<br> [0x8000068c]:sw a2, 244(ra)<br>    |
|  77|[0x8000533c]<br>0x00000000|- rs2_val == 2048<br>                                                                                                                                                                                            |[0x8000069c]:and a2, a0, a1<br> [0x800006a0]:sw a2, 248(ra)<br>    |
|  78|[0x80005340]<br>0x00000000|- rs2_val == 1024<br>                                                                                                                                                                                            |[0x800006b0]:and a2, a0, a1<br> [0x800006b4]:sw a2, 252(ra)<br>    |
|  79|[0x80005344]<br>0x00000000|- rs2_val == 512<br>                                                                                                                                                                                             |[0x800006c0]:and a2, a0, a1<br> [0x800006c4]:sw a2, 256(ra)<br>    |
|  80|[0x80005348]<br>0x00000000|- rs2_val == 256<br>                                                                                                                                                                                             |[0x800006d4]:and a2, a0, a1<br> [0x800006d8]:sw a2, 260(ra)<br>    |
|  81|[0x8000534c]<br>0x00000080|- rs2_val == 128<br>                                                                                                                                                                                             |[0x800006e8]:and a2, a0, a1<br> [0x800006ec]:sw a2, 264(ra)<br>    |
|  82|[0x80005350]<br>0x00000000|- rs2_val == 64<br>                                                                                                                                                                                              |[0x800006fc]:and a2, a0, a1<br> [0x80000700]:sw a2, 268(ra)<br>    |
|  83|[0x80005354]<br>0x00000010|- rs2_val == 16<br>                                                                                                                                                                                              |[0x8000070c]:and a2, a0, a1<br> [0x80000710]:sw a2, 272(ra)<br>    |
|  84|[0x80005358]<br>0x00000004|- rs2_val == 4<br> - rs1_val==-46339 and rs2_val==4<br>                                                                                                                                                          |[0x80000720]:and a2, a0, a1<br> [0x80000724]:sw a2, 276(ra)<br>    |
|  85|[0x8000535c]<br>0x00000000|- rs1_val == -2147483648<br> - rs1_val == (-2**(xlen-1))<br>                                                                                                                                                     |[0x80000734]:and a2, a0, a1<br> [0x80000738]:sw a2, 280(ra)<br>    |
|  86|[0x80005360]<br>0x20000000|- rs1_val == 536870912<br>                                                                                                                                                                                       |[0x80000748]:and a2, a0, a1<br> [0x8000074c]:sw a2, 284(ra)<br>    |
|  87|[0x80005364]<br>0x00000000|- rs1_val == 134217728<br>                                                                                                                                                                                       |[0x8000075c]:and a2, a0, a1<br> [0x80000760]:sw a2, 288(ra)<br>    |
|  88|[0x80005368]<br>0x04000000|- rs1_val == 67108864<br>                                                                                                                                                                                        |[0x80000770]:and a2, a0, a1<br> [0x80000774]:sw a2, 292(ra)<br>    |
|  89|[0x8000536c]<br>0x00800000|- rs1_val == 8388608<br>                                                                                                                                                                                         |[0x80000784]:and a2, a0, a1<br> [0x80000788]:sw a2, 296(ra)<br>    |
|  90|[0x80005370]<br>0x00200000|- rs1_val == 2097152<br>                                                                                                                                                                                         |[0x80000794]:and a2, a0, a1<br> [0x80000798]:sw a2, 300(ra)<br>    |
|  91|[0x80005374]<br>0x00080000|- rs1_val == 524288<br>                                                                                                                                                                                          |[0x800007a8]:and a2, a0, a1<br> [0x800007ac]:sw a2, 304(ra)<br>    |
|  92|[0x80005378]<br>0x00020000|- rs1_val == 131072<br>                                                                                                                                                                                          |[0x800007b8]:and a2, a0, a1<br> [0x800007bc]:sw a2, 308(ra)<br>    |
|  93|[0x8000537c]<br>0x00000000|- rs1_val == 32768<br>                                                                                                                                                                                           |[0x800007c8]:and a2, a0, a1<br> [0x800007cc]:sw a2, 312(ra)<br>    |
|  94|[0x80005380]<br>0x00002000|- rs2_val == -16777217<br> - rs1_val == 8192<br>                                                                                                                                                                 |[0x800007dc]:and a2, a0, a1<br> [0x800007e0]:sw a2, 316(ra)<br>    |
|  95|[0x80005384]<br>0x00000400|- rs1_val == 1024<br>                                                                                                                                                                                            |[0x800007ec]:and a2, a0, a1<br> [0x800007f0]:sw a2, 320(ra)<br>    |
|  96|[0x80005388]<br>0x00000200|- rs2_val == -536870913<br> - rs1_val == 512<br>                                                                                                                                                                 |[0x80000800]:and a2, a0, a1<br> [0x80000804]:sw a2, 324(ra)<br>    |
|  97|[0x8000538c]<br>0x00000040|- rs1_val == 64<br>                                                                                                                                                                                              |[0x80000814]:and a2, a0, a1<br> [0x80000818]:sw a2, 328(ra)<br>    |
|  98|[0x80005390]<br>0x00000000|- rs1_val == 32<br>                                                                                                                                                                                              |[0x80000824]:and a2, a0, a1<br> [0x80000828]:sw a2, 332(ra)<br>    |
|  99|[0x80005394]<br>0x00000000|- rs1_val == 8<br>                                                                                                                                                                                               |[0x80000838]:and a2, a0, a1<br> [0x8000083c]:sw a2, 336(ra)<br>    |
| 100|[0x80005398]<br>0x0000B505|- rs1_val==46341 and rs2_val==46341<br>                                                                                                                                                                          |[0x80000850]:and a2, a0, a1<br> [0x80000854]:sw a2, 340(ra)<br>    |
| 101|[0x8000539c]<br>0x00000005|- rs1_val==46341 and rs2_val==-46339<br>                                                                                                                                                                         |[0x80000868]:and a2, a0, a1<br> [0x8000086c]:sw a2, 344(ra)<br>    |
| 102|[0x800053a0]<br>0x00002405|- rs1_val==46341 and rs2_val==1717986919<br>                                                                                                                                                                     |[0x80000880]:and a2, a0, a1<br> [0x80000884]:sw a2, 348(ra)<br>    |
| 103|[0x800053a4]<br>0x00003104|- rs1_val==46341 and rs2_val==858993460<br>                                                                                                                                                                      |[0x80000898]:and a2, a0, a1<br> [0x8000089c]:sw a2, 352(ra)<br>    |
| 104|[0x800053a8]<br>0x00000004|- rs1_val==46341 and rs2_val==6<br>                                                                                                                                                                              |[0x800008ac]:and a2, a0, a1<br> [0x800008b0]:sw a2, 356(ra)<br>    |
| 105|[0x800053ac]<br>0x0000A001|- rs1_val==46341 and rs2_val==-1431655765<br>                                                                                                                                                                    |[0x800008c4]:and a2, a0, a1<br> [0x800008c8]:sw a2, 360(ra)<br>    |
| 106|[0x800053b0]<br>0x00001504|- rs1_val==46341 and rs2_val==1431655766<br>                                                                                                                                                                     |[0x800008dc]:and a2, a0, a1<br> [0x800008e0]:sw a2, 364(ra)<br>    |
| 107|[0x800053b4]<br>0x00000004|- rs1_val==46341 and rs2_val==4<br>                                                                                                                                                                              |[0x800008f0]:and a2, a0, a1<br> [0x800008f4]:sw a2, 368(ra)<br>    |
| 108|[0x800053b8]<br>0x0000B501|- rs1_val==46341 and rs2_val==46339<br>                                                                                                                                                                          |[0x80000908]:and a2, a0, a1<br> [0x8000090c]:sw a2, 372(ra)<br>    |
| 109|[0x800053bc]<br>0x00000000|- rs1_val==46341 and rs2_val==0<br>                                                                                                                                                                              |[0x8000091c]:and a2, a0, a1<br> [0x80000920]:sw a2, 376(ra)<br>    |
| 110|[0x800053c0]<br>0x00002405|- rs1_val==46341 and rs2_val==1717986917<br>                                                                                                                                                                     |[0x80000934]:and a2, a0, a1<br> [0x80000938]:sw a2, 380(ra)<br>    |
| 111|[0x800053c4]<br>0x00003100|- rs1_val==46341 and rs2_val==858993458<br>                                                                                                                                                                      |[0x8000094c]:and a2, a0, a1<br> [0x80000950]:sw a2, 384(ra)<br>    |
| 112|[0x800053c8]<br>0x00001504|- rs1_val==46341 and rs2_val==1431655764<br>                                                                                                                                                                     |[0x80000964]:and a2, a0, a1<br> [0x80000968]:sw a2, 388(ra)<br>    |
| 113|[0x800053cc]<br>0x00000000|- rs1_val==46341 and rs2_val==2<br>                                                                                                                                                                              |[0x80000978]:and a2, a0, a1<br> [0x8000097c]:sw a2, 392(ra)<br>    |
| 114|[0x800053d0]<br>0x0000B504|- rs1_val==46341 and rs2_val==46340<br>                                                                                                                                                                          |[0x80000990]:and a2, a0, a1<br> [0x80000994]:sw a2, 396(ra)<br>    |
| 115|[0x800053d4]<br>0x00000004|- rs1_val==46341 and rs2_val==-46340<br>                                                                                                                                                                         |[0x800009a8]:and a2, a0, a1<br> [0x800009ac]:sw a2, 400(ra)<br>    |
| 116|[0x800053d8]<br>0x00002404|- rs1_val==46341 and rs2_val==1717986918<br>                                                                                                                                                                     |[0x800009c0]:and a2, a0, a1<br> [0x800009c4]:sw a2, 404(ra)<br>    |
| 117|[0x800053dc]<br>0x00003101|- rs1_val==46341 and rs2_val==858993459<br>                                                                                                                                                                      |[0x800009d8]:and a2, a0, a1<br> [0x800009dc]:sw a2, 408(ra)<br>    |
| 118|[0x800053e0]<br>0x00000005|- rs1_val==46341 and rs2_val==5<br>                                                                                                                                                                              |[0x800009ec]:and a2, a0, a1<br> [0x800009f0]:sw a2, 412(ra)<br>    |
| 119|[0x800053e4]<br>0x0000A000|- rs1_val==46341 and rs2_val==-1431655766<br> - rs2_val == -1431655766<br>                                                                                                                                       |[0x80000a04]:and a2, a0, a1<br> [0x80000a08]:sw a2, 416(ra)<br>    |
| 120|[0x800053e8]<br>0x00001505|- rs1_val==46341 and rs2_val==1431655765<br>                                                                                                                                                                     |[0x80000a1c]:and a2, a0, a1<br> [0x80000a20]:sw a2, 420(ra)<br>    |
| 121|[0x800053ec]<br>0x00000001|- rs1_val==46341 and rs2_val==3<br>                                                                                                                                                                              |[0x80000a30]:and a2, a0, a1<br> [0x80000a34]:sw a2, 424(ra)<br>    |
| 122|[0x800053f0]<br>0x00000005|- rs1_val==-46339 and rs2_val==46341<br>                                                                                                                                                                         |[0x80000a48]:and a2, a0, a1<br> [0x80000a4c]:sw a2, 428(ra)<br>    |
| 123|[0x800053f4]<br>0xFFFF4AFD|- rs1_val==-46339 and rs2_val==-46339<br>                                                                                                                                                                        |[0x80000a60]:and a2, a0, a1<br> [0x80000a64]:sw a2, 432(ra)<br>    |
| 124|[0x800053f8]<br>0x66664265|- rs1_val==-46339 and rs2_val==1717986919<br>                                                                                                                                                                    |[0x80000a78]:and a2, a0, a1<br> [0x80000a7c]:sw a2, 436(ra)<br>    |
| 125|[0x800053fc]<br>0x33330234|- rs1_val==-46339 and rs2_val==858993460<br>                                                                                                                                                                     |[0x80000a90]:and a2, a0, a1<br> [0x80000a94]:sw a2, 440(ra)<br>    |
| 126|[0x80005400]<br>0x00000004|- rs1_val==-46339 and rs2_val==6<br>                                                                                                                                                                             |[0x80000aa4]:and a2, a0, a1<br> [0x80000aa8]:sw a2, 444(ra)<br>    |
| 127|[0x80005404]<br>0xAAAA0AA9|- rs1_val==-46339 and rs2_val==-1431655765<br>                                                                                                                                                                   |[0x80000abc]:and a2, a0, a1<br> [0x80000ac0]:sw a2, 448(ra)<br>    |
| 128|[0x80005408]<br>0x55554054|- rs1_val==-46339 and rs2_val==1431655766<br>                                                                                                                                                                    |[0x80000ad4]:and a2, a0, a1<br> [0x80000ad8]:sw a2, 452(ra)<br>    |
| 129|[0x8000540c]<br>0x00000001|- rs1_val==-46339 and rs2_val==46339<br>                                                                                                                                                                         |[0x80000aec]:and a2, a0, a1<br> [0x80000af0]:sw a2, 456(ra)<br>    |
| 130|[0x80005410]<br>0x00000000|- rs1_val==-46339 and rs2_val==0<br>                                                                                                                                                                             |[0x80000b00]:and a2, a0, a1<br> [0x80000b04]:sw a2, 460(ra)<br>    |
| 131|[0x80005414]<br>0x66664265|- rs1_val==-46339 and rs2_val==1717986917<br>                                                                                                                                                                    |[0x80000b18]:and a2, a0, a1<br> [0x80000b1c]:sw a2, 464(ra)<br>    |
| 132|[0x80005418]<br>0x33330230|- rs1_val==-46339 and rs2_val==858993458<br>                                                                                                                                                                     |[0x80000b30]:and a2, a0, a1<br> [0x80000b34]:sw a2, 468(ra)<br>    |
| 133|[0x8000541c]<br>0x55554054|- rs1_val==-46339 and rs2_val==1431655764<br>                                                                                                                                                                    |[0x80000b48]:and a2, a0, a1<br> [0x80000b4c]:sw a2, 472(ra)<br>    |
| 134|[0x80005420]<br>0x00000000|- rs1_val==-46339 and rs2_val==2<br>                                                                                                                                                                             |[0x80000b5c]:and a2, a0, a1<br> [0x80000b60]:sw a2, 476(ra)<br>    |
| 135|[0x80005424]<br>0x00000004|- rs1_val==-46339 and rs2_val==46340<br>                                                                                                                                                                         |[0x80000b74]:and a2, a0, a1<br> [0x80000b78]:sw a2, 480(ra)<br>    |
| 136|[0x80005428]<br>0xFFFF4AFC|- rs1_val==-46339 and rs2_val==-46340<br>                                                                                                                                                                        |[0x80000b8c]:and a2, a0, a1<br> [0x80000b90]:sw a2, 484(ra)<br>    |
| 137|[0x8000542c]<br>0x66664264|- rs1_val==-46339 and rs2_val==1717986918<br>                                                                                                                                                                    |[0x80000ba4]:and a2, a0, a1<br> [0x80000ba8]:sw a2, 488(ra)<br>    |
| 138|[0x80005430]<br>0x33330231|- rs1_val==-46339 and rs2_val==858993459<br>                                                                                                                                                                     |[0x80000bbc]:and a2, a0, a1<br> [0x80000bc0]:sw a2, 492(ra)<br>    |
| 139|[0x80005434]<br>0x00000005|- rs1_val==-46339 and rs2_val==5<br>                                                                                                                                                                             |[0x80000bd0]:and a2, a0, a1<br> [0x80000bd4]:sw a2, 496(ra)<br>    |
| 140|[0x80005438]<br>0xAAAA0AA8|- rs1_val==-46339 and rs2_val==-1431655766<br>                                                                                                                                                                   |[0x80000be8]:and a2, a0, a1<br> [0x80000bec]:sw a2, 500(ra)<br>    |
| 141|[0x8000543c]<br>0x55554055|- rs1_val==-46339 and rs2_val==1431655765<br>                                                                                                                                                                    |[0x80000c00]:and a2, a0, a1<br> [0x80000c04]:sw a2, 504(ra)<br>    |
| 142|[0x80005440]<br>0x00000001|- rs1_val==-46339 and rs2_val==3<br>                                                                                                                                                                             |[0x80000c14]:and a2, a0, a1<br> [0x80000c18]:sw a2, 508(ra)<br>    |
| 143|[0x80005444]<br>0x00002405|- rs1_val==1717986919 and rs2_val==46341<br>                                                                                                                                                                     |[0x80000c2c]:and a2, a0, a1<br> [0x80000c30]:sw a2, 512(ra)<br>    |
| 144|[0x80005448]<br>0x66664265|- rs1_val==1717986919 and rs2_val==-46339<br>                                                                                                                                                                    |[0x80000c44]:and a2, a0, a1<br> [0x80000c48]:sw a2, 516(ra)<br>    |
| 145|[0x8000544c]<br>0x66666667|- rs1_val==1717986919 and rs2_val==1717986919<br>                                                                                                                                                                |[0x80000c5c]:and a2, a0, a1<br> [0x80000c60]:sw a2, 520(ra)<br>    |
| 146|[0x80005450]<br>0x22222224|- rs1_val==1717986919 and rs2_val==858993460<br>                                                                                                                                                                 |[0x80000c74]:and a2, a0, a1<br> [0x80000c78]:sw a2, 524(ra)<br>    |
| 147|[0x80005454]<br>0x00000006|- rs1_val==1717986919 and rs2_val==6<br>                                                                                                                                                                         |[0x80000c88]:and a2, a0, a1<br> [0x80000c8c]:sw a2, 528(ra)<br>    |
| 148|[0x80005458]<br>0x22222223|- rs1_val==1717986919 and rs2_val==-1431655765<br>                                                                                                                                                               |[0x80000ca0]:and a2, a0, a1<br> [0x80000ca4]:sw a2, 532(ra)<br>    |
| 149|[0x8000545c]<br>0x44444446|- rs1_val==1717986919 and rs2_val==1431655766<br>                                                                                                                                                                |[0x80000cb8]:and a2, a0, a1<br> [0x80000cbc]:sw a2, 536(ra)<br>    |
| 150|[0x80005460]<br>0x00000004|- rs1_val==1717986919 and rs2_val==4<br>                                                                                                                                                                         |[0x80000ccc]:and a2, a0, a1<br> [0x80000cd0]:sw a2, 540(ra)<br>    |
| 151|[0x80005464]<br>0x00002403|- rs1_val==1717986919 and rs2_val==46339<br>                                                                                                                                                                     |[0x80000ce4]:and a2, a0, a1<br> [0x80000ce8]:sw a2, 544(ra)<br>    |
| 152|[0x80005468]<br>0x00000000|- rs1_val==1717986919 and rs2_val==0<br>                                                                                                                                                                         |[0x80000cf8]:and a2, a0, a1<br> [0x80000cfc]:sw a2, 548(ra)<br>    |
| 153|[0x8000546c]<br>0x66666665|- rs1_val==1717986919 and rs2_val==1717986917<br>                                                                                                                                                                |[0x80000d10]:and a2, a0, a1<br> [0x80000d14]:sw a2, 552(ra)<br>    |
| 154|[0x80005470]<br>0x22222222|- rs1_val==1717986919 and rs2_val==858993458<br>                                                                                                                                                                 |[0x80000d28]:and a2, a0, a1<br> [0x80000d2c]:sw a2, 556(ra)<br>    |
| 155|[0x80005474]<br>0x44444444|- rs1_val==1717986919 and rs2_val==1431655764<br>                                                                                                                                                                |[0x80000d40]:and a2, a0, a1<br> [0x80000d44]:sw a2, 560(ra)<br>    |
| 156|[0x80005478]<br>0x00000002|- rs1_val==1717986919 and rs2_val==2<br>                                                                                                                                                                         |[0x80000d54]:and a2, a0, a1<br> [0x80000d58]:sw a2, 564(ra)<br>    |
| 157|[0x8000547c]<br>0x00002404|- rs1_val==1717986919 and rs2_val==46340<br>                                                                                                                                                                     |[0x80000d6c]:and a2, a0, a1<br> [0x80000d70]:sw a2, 568(ra)<br>    |
| 158|[0x80005480]<br>0x66664264|- rs1_val==1717986919 and rs2_val==-46340<br>                                                                                                                                                                    |[0x80000d84]:and a2, a0, a1<br> [0x80000d88]:sw a2, 572(ra)<br>    |
| 159|[0x80005484]<br>0x66666666|- rs1_val==1717986919 and rs2_val==1717986918<br>                                                                                                                                                                |[0x80000d9c]:and a2, a0, a1<br> [0x80000da0]:sw a2, 576(ra)<br>    |
| 160|[0x80005488]<br>0x22222223|- rs1_val==1717986919 and rs2_val==858993459<br>                                                                                                                                                                 |[0x80000db4]:and a2, a0, a1<br> [0x80000db8]:sw a2, 580(ra)<br>    |
| 161|[0x8000548c]<br>0x00000005|- rs1_val==1717986919 and rs2_val==5<br>                                                                                                                                                                         |[0x80000dc8]:and a2, a0, a1<br> [0x80000dcc]:sw a2, 584(ra)<br>    |
| 162|[0x80005490]<br>0x22222222|- rs1_val==1717986919 and rs2_val==-1431655766<br>                                                                                                                                                               |[0x80000de0]:and a2, a0, a1<br> [0x80000de4]:sw a2, 588(ra)<br>    |
| 163|[0x80005494]<br>0x44444445|- rs1_val==1717986919 and rs2_val==1431655765<br>                                                                                                                                                                |[0x80000df8]:and a2, a0, a1<br> [0x80000dfc]:sw a2, 592(ra)<br>    |
| 164|[0x80005498]<br>0x00000003|- rs1_val==1717986919 and rs2_val==3<br>                                                                                                                                                                         |[0x80000e0c]:and a2, a0, a1<br> [0x80000e10]:sw a2, 596(ra)<br>    |
| 165|[0x8000549c]<br>0x00003104|- rs1_val==858993460 and rs2_val==46341<br>                                                                                                                                                                      |[0x80000e24]:and a2, a0, a1<br> [0x80000e28]:sw a2, 600(ra)<br>    |
| 166|[0x800054a0]<br>0x33330234|- rs1_val==858993460 and rs2_val==-46339<br>                                                                                                                                                                     |[0x80000e3c]:and a2, a0, a1<br> [0x80000e40]:sw a2, 604(ra)<br>    |
| 167|[0x800054a4]<br>0x22222224|- rs1_val==858993460 and rs2_val==1717986919<br>                                                                                                                                                                 |[0x80000e54]:and a2, a0, a1<br> [0x80000e58]:sw a2, 608(ra)<br>    |
| 168|[0x800054a8]<br>0x33333334|- rs1_val==858993460 and rs2_val==858993460<br>                                                                                                                                                                  |[0x80000e6c]:and a2, a0, a1<br> [0x80000e70]:sw a2, 612(ra)<br>    |
| 169|[0x800054ac]<br>0x00000004|- rs1_val==858993460 and rs2_val==6<br>                                                                                                                                                                          |[0x80000e80]:and a2, a0, a1<br> [0x80000e84]:sw a2, 616(ra)<br>    |
| 170|[0x800054b0]<br>0x22222220|- rs1_val==858993460 and rs2_val==-1431655765<br>                                                                                                                                                                |[0x80000e98]:and a2, a0, a1<br> [0x80000e9c]:sw a2, 620(ra)<br>    |
| 171|[0x800054b4]<br>0x11111114|- rs1_val==858993460 and rs2_val==1431655766<br>                                                                                                                                                                 |[0x80000eb0]:and a2, a0, a1<br> [0x80000eb4]:sw a2, 624(ra)<br>    |
| 172|[0x800054b8]<br>0x00000004|- rs1_val==858993460 and rs2_val==4<br>                                                                                                                                                                          |[0x80000ec4]:and a2, a0, a1<br> [0x80000ec8]:sw a2, 628(ra)<br>    |
| 173|[0x800054bc]<br>0x00003100|- rs1_val==858993460 and rs2_val==46339<br>                                                                                                                                                                      |[0x80000edc]:and a2, a0, a1<br> [0x80000ee0]:sw a2, 632(ra)<br>    |
| 174|[0x800054c0]<br>0x00000000|- rs1_val==858993460 and rs2_val==0<br>                                                                                                                                                                          |[0x80000ef0]:and a2, a0, a1<br> [0x80000ef4]:sw a2, 636(ra)<br>    |
| 175|[0x800054c4]<br>0x22222224|- rs1_val==858993460 and rs2_val==1717986917<br>                                                                                                                                                                 |[0x80000f08]:and a2, a0, a1<br> [0x80000f0c]:sw a2, 640(ra)<br>    |
| 176|[0x800054c8]<br>0x33333330|- rs1_val==858993460 and rs2_val==858993458<br>                                                                                                                                                                  |[0x80000f20]:and a2, a0, a1<br> [0x80000f24]:sw a2, 644(ra)<br>    |
| 177|[0x800054cc]<br>0x11111114|- rs1_val==858993460 and rs2_val==1431655764<br>                                                                                                                                                                 |[0x80000f38]:and a2, a0, a1<br> [0x80000f3c]:sw a2, 648(ra)<br>    |
| 178|[0x800054d0]<br>0x00000000|- rs1_val==858993460 and rs2_val==2<br>                                                                                                                                                                          |[0x80000f4c]:and a2, a0, a1<br> [0x80000f50]:sw a2, 652(ra)<br>    |
| 179|[0x800054d4]<br>0x00003104|- rs1_val==858993460 and rs2_val==46340<br>                                                                                                                                                                      |[0x80000f64]:and a2, a0, a1<br> [0x80000f68]:sw a2, 656(ra)<br>    |
| 180|[0x800054d8]<br>0x33330234|- rs1_val==858993460 and rs2_val==-46340<br>                                                                                                                                                                     |[0x80000f7c]:and a2, a0, a1<br> [0x80000f80]:sw a2, 660(ra)<br>    |
| 181|[0x800054dc]<br>0x22222224|- rs1_val==858993460 and rs2_val==1717986918<br>                                                                                                                                                                 |[0x80000f94]:and a2, a0, a1<br> [0x80000f98]:sw a2, 664(ra)<br>    |
| 182|[0x800054e0]<br>0x33333330|- rs1_val==858993460 and rs2_val==858993459<br>                                                                                                                                                                  |[0x80000fac]:and a2, a0, a1<br> [0x80000fb0]:sw a2, 668(ra)<br>    |
| 183|[0x800054e4]<br>0x00000004|- rs1_val==858993460 and rs2_val==5<br>                                                                                                                                                                          |[0x80000fc0]:and a2, a0, a1<br> [0x80000fc4]:sw a2, 672(ra)<br>    |
| 184|[0x800054e8]<br>0x22222220|- rs1_val==858993460 and rs2_val==-1431655766<br>                                                                                                                                                                |[0x80000fd8]:and a2, a0, a1<br> [0x80000fdc]:sw a2, 676(ra)<br>    |
| 185|[0x800054ec]<br>0x11111114|- rs1_val==858993460 and rs2_val==1431655765<br>                                                                                                                                                                 |[0x80000ff0]:and a2, a0, a1<br> [0x80000ff4]:sw a2, 680(ra)<br>    |
| 186|[0x800054f0]<br>0x00000000|- rs1_val==858993460 and rs2_val==3<br>                                                                                                                                                                          |[0x80001004]:and a2, a0, a1<br> [0x80001008]:sw a2, 684(ra)<br>    |
| 187|[0x800054f4]<br>0x00000004|- rs1_val==6 and rs2_val==46341<br>                                                                                                                                                                              |[0x80001018]:and a2, a0, a1<br> [0x8000101c]:sw a2, 688(ra)<br>    |
| 188|[0x800054f8]<br>0x00000004|- rs1_val==6 and rs2_val==-46339<br>                                                                                                                                                                             |[0x8000102c]:and a2, a0, a1<br> [0x80001030]:sw a2, 692(ra)<br>    |
| 189|[0x800054fc]<br>0x00000006|- rs1_val==6 and rs2_val==1717986919<br>                                                                                                                                                                         |[0x80001040]:and a2, a0, a1<br> [0x80001044]:sw a2, 696(ra)<br>    |
| 190|[0x80005500]<br>0x00000004|- rs1_val==6 and rs2_val==858993460<br>                                                                                                                                                                          |[0x80001054]:and a2, a0, a1<br> [0x80001058]:sw a2, 700(ra)<br>    |
| 191|[0x80005504]<br>0x00000006|- rs1_val==6 and rs2_val==6<br>                                                                                                                                                                                  |[0x80001064]:and a2, a0, a1<br> [0x80001068]:sw a2, 704(ra)<br>    |
| 192|[0x80005508]<br>0x00000002|- rs1_val==6 and rs2_val==-1431655765<br>                                                                                                                                                                        |[0x80001078]:and a2, a0, a1<br> [0x8000107c]:sw a2, 708(ra)<br>    |
| 193|[0x8000550c]<br>0x00000006|- rs1_val==6 and rs2_val==1431655766<br>                                                                                                                                                                         |[0x8000108c]:and a2, a0, a1<br> [0x80001090]:sw a2, 712(ra)<br>    |
| 194|[0x80005510]<br>0x00000004|- rs1_val==6 and rs2_val==4<br>                                                                                                                                                                                  |[0x8000109c]:and a2, a0, a1<br> [0x800010a0]:sw a2, 716(ra)<br>    |
| 195|[0x80005514]<br>0x00000002|- rs1_val==6 and rs2_val==46339<br>                                                                                                                                                                              |[0x800010b0]:and a2, a0, a1<br> [0x800010b4]:sw a2, 720(ra)<br>    |
| 196|[0x80005518]<br>0x00000000|- rs1_val==6 and rs2_val==0<br>                                                                                                                                                                                  |[0x800010c0]:and a2, a0, a1<br> [0x800010c4]:sw a2, 724(ra)<br>    |
| 197|[0x8000551c]<br>0x00000004|- rs1_val==6 and rs2_val==1717986917<br>                                                                                                                                                                         |[0x800010d4]:and a2, a0, a1<br> [0x800010d8]:sw a2, 728(ra)<br>    |
| 198|[0x80005520]<br>0x00000002|- rs1_val==6 and rs2_val==858993458<br>                                                                                                                                                                          |[0x800010e8]:and a2, a0, a1<br> [0x800010ec]:sw a2, 732(ra)<br>    |
| 199|[0x80005524]<br>0x00000004|- rs1_val==6 and rs2_val==1431655764<br>                                                                                                                                                                         |[0x800010fc]:and a2, a0, a1<br> [0x80001100]:sw a2, 736(ra)<br>    |
| 200|[0x80005528]<br>0x00000002|- rs1_val==6 and rs2_val==2<br>                                                                                                                                                                                  |[0x8000110c]:and a2, a0, a1<br> [0x80001110]:sw a2, 740(ra)<br>    |
| 201|[0x8000552c]<br>0x00000004|- rs1_val==6 and rs2_val==46340<br>                                                                                                                                                                              |[0x80001120]:and a2, a0, a1<br> [0x80001124]:sw a2, 744(ra)<br>    |
| 202|[0x80005530]<br>0x00000004|- rs1_val==6 and rs2_val==-46340<br>                                                                                                                                                                             |[0x80001134]:and a2, a0, a1<br> [0x80001138]:sw a2, 748(ra)<br>    |
| 203|[0x80005534]<br>0x00000006|- rs1_val==6 and rs2_val==1717986918<br>                                                                                                                                                                         |[0x80001148]:and a2, a0, a1<br> [0x8000114c]:sw a2, 752(ra)<br>    |
| 204|[0x80005538]<br>0x00000002|- rs1_val==6 and rs2_val==858993459<br>                                                                                                                                                                          |[0x8000115c]:and a2, a0, a1<br> [0x80001160]:sw a2, 756(ra)<br>    |
| 205|[0x8000553c]<br>0x00000004|- rs1_val==6 and rs2_val==5<br>                                                                                                                                                                                  |[0x8000116c]:and a2, a0, a1<br> [0x80001170]:sw a2, 760(ra)<br>    |
| 206|[0x80005540]<br>0x00000002|- rs1_val==6 and rs2_val==-1431655766<br>                                                                                                                                                                        |[0x80001180]:and a2, a0, a1<br> [0x80001184]:sw a2, 764(ra)<br>    |
| 207|[0x80005544]<br>0x00000004|- rs1_val==6 and rs2_val==1431655765<br>                                                                                                                                                                         |[0x80001194]:and a2, a0, a1<br> [0x80001198]:sw a2, 768(ra)<br>    |
| 208|[0x80005548]<br>0x00000002|- rs1_val==6 and rs2_val==3<br>                                                                                                                                                                                  |[0x800011a4]:and a2, a0, a1<br> [0x800011a8]:sw a2, 772(ra)<br>    |
| 209|[0x8000554c]<br>0x0000A001|- rs1_val==-1431655765 and rs2_val==46341<br>                                                                                                                                                                    |[0x800011bc]:and a2, a0, a1<br> [0x800011c0]:sw a2, 776(ra)<br>    |
| 210|[0x80005550]<br>0xAAAA0AA9|- rs1_val==-1431655765 and rs2_val==-46339<br>                                                                                                                                                                   |[0x800011d4]:and a2, a0, a1<br> [0x800011d8]:sw a2, 780(ra)<br>    |
| 211|[0x80005554]<br>0x22222223|- rs1_val==-1431655765 and rs2_val==1717986919<br>                                                                                                                                                               |[0x800011ec]:and a2, a0, a1<br> [0x800011f0]:sw a2, 784(ra)<br>    |
| 212|[0x80005558]<br>0x22222220|- rs1_val==-1431655765 and rs2_val==858993460<br>                                                                                                                                                                |[0x80001204]:and a2, a0, a1<br> [0x80001208]:sw a2, 788(ra)<br>    |
| 213|[0x8000555c]<br>0x00000002|- rs1_val==-1431655765 and rs2_val==6<br>                                                                                                                                                                        |[0x80001218]:and a2, a0, a1<br> [0x8000121c]:sw a2, 792(ra)<br>    |
| 214|[0x80005560]<br>0xAAAAAAAB|- rs1_val==-1431655765 and rs2_val==-1431655765<br>                                                                                                                                                              |[0x80001230]:and a2, a0, a1<br> [0x80001234]:sw a2, 796(ra)<br>    |
| 215|[0x80005564]<br>0x00000002|- rs1_val==-1431655765 and rs2_val==1431655766<br>                                                                                                                                                               |[0x80001248]:and a2, a0, a1<br> [0x8000124c]:sw a2, 800(ra)<br>    |
| 216|[0x80005568]<br>0x00000000|- rs1_val==-1431655765 and rs2_val==4<br>                                                                                                                                                                        |[0x8000125c]:and a2, a0, a1<br> [0x80001260]:sw a2, 804(ra)<br>    |
| 217|[0x8000556c]<br>0x0000A003|- rs1_val==-1431655765 and rs2_val==46339<br>                                                                                                                                                                    |[0x80001274]:and a2, a0, a1<br> [0x80001278]:sw a2, 808(ra)<br>    |
| 218|[0x80005570]<br>0x00000000|- rs1_val==-1431655765 and rs2_val==0<br>                                                                                                                                                                        |[0x80001288]:and a2, a0, a1<br> [0x8000128c]:sw a2, 812(ra)<br>    |
| 219|[0x80005574]<br>0x22222221|- rs1_val==-1431655765 and rs2_val==1717986917<br>                                                                                                                                                               |[0x800012a0]:and a2, a0, a1<br> [0x800012a4]:sw a2, 816(ra)<br>    |
| 220|[0x80005578]<br>0x22222222|- rs1_val==-1431655765 and rs2_val==858993458<br>                                                                                                                                                                |[0x800012b8]:and a2, a0, a1<br> [0x800012bc]:sw a2, 820(ra)<br>    |
| 221|[0x8000557c]<br>0x00000000|- rs1_val==-1431655765 and rs2_val==1431655764<br>                                                                                                                                                               |[0x800012d0]:and a2, a0, a1<br> [0x800012d4]:sw a2, 824(ra)<br>    |
| 222|[0x80005580]<br>0x00000002|- rs1_val==-1431655765 and rs2_val==2<br>                                                                                                                                                                        |[0x800012e4]:and a2, a0, a1<br> [0x800012e8]:sw a2, 828(ra)<br>    |
| 223|[0x80005584]<br>0x0000A000|- rs1_val==-1431655765 and rs2_val==46340<br>                                                                                                                                                                    |[0x800012fc]:and a2, a0, a1<br> [0x80001300]:sw a2, 832(ra)<br>    |
| 224|[0x80005588]<br>0xAAAA0AA8|- rs1_val==-1431655765 and rs2_val==-46340<br>                                                                                                                                                                   |[0x80001314]:and a2, a0, a1<br> [0x80001318]:sw a2, 836(ra)<br>    |
| 225|[0x8000558c]<br>0x22222222|- rs1_val==-1431655765 and rs2_val==1717986918<br>                                                                                                                                                               |[0x8000132c]:and a2, a0, a1<br> [0x80001330]:sw a2, 840(ra)<br>    |
| 226|[0x80005590]<br>0x22222223|- rs1_val==-1431655765 and rs2_val==858993459<br>                                                                                                                                                                |[0x80001344]:and a2, a0, a1<br> [0x80001348]:sw a2, 844(ra)<br>    |
| 227|[0x80005594]<br>0x00000001|- rs1_val==-1431655765 and rs2_val==5<br>                                                                                                                                                                        |[0x80001358]:and a2, a0, a1<br> [0x8000135c]:sw a2, 848(ra)<br>    |
| 228|[0x80005598]<br>0xAAAAAAAA|- rs1_val==-1431655765 and rs2_val==-1431655766<br>                                                                                                                                                              |[0x80001370]:and a2, a0, a1<br> [0x80001374]:sw a2, 852(ra)<br>    |
| 229|[0x8000559c]<br>0x00000001|- rs1_val==-1431655765 and rs2_val==1431655765<br>                                                                                                                                                               |[0x80001388]:and a2, a0, a1<br> [0x8000138c]:sw a2, 856(ra)<br>    |
| 230|[0x800055a0]<br>0x00000003|- rs1_val==-1431655765 and rs2_val==3<br>                                                                                                                                                                        |[0x8000139c]:and a2, a0, a1<br> [0x800013a0]:sw a2, 860(ra)<br>    |
| 231|[0x800055a4]<br>0x00001504|- rs1_val==1431655766 and rs2_val==46341<br>                                                                                                                                                                     |[0x800013b4]:and a2, a0, a1<br> [0x800013b8]:sw a2, 864(ra)<br>    |
| 232|[0x800055a8]<br>0x55554054|- rs1_val==1431655766 and rs2_val==-46339<br>                                                                                                                                                                    |[0x800013cc]:and a2, a0, a1<br> [0x800013d0]:sw a2, 868(ra)<br>    |
| 233|[0x800055ac]<br>0x44444446|- rs1_val==1431655766 and rs2_val==1717986919<br>                                                                                                                                                                |[0x800013e4]:and a2, a0, a1<br> [0x800013e8]:sw a2, 872(ra)<br>    |
| 234|[0x800055b0]<br>0x11111114|- rs1_val==1431655766 and rs2_val==858993460<br>                                                                                                                                                                 |[0x800013fc]:and a2, a0, a1<br> [0x80001400]:sw a2, 876(ra)<br>    |
| 235|[0x800055b4]<br>0x00000006|- rs1_val==1431655766 and rs2_val==6<br>                                                                                                                                                                         |[0x80001410]:and a2, a0, a1<br> [0x80001414]:sw a2, 880(ra)<br>    |
| 236|[0x800055b8]<br>0x00000002|- rs1_val==1431655766 and rs2_val==-1431655765<br>                                                                                                                                                               |[0x80001428]:and a2, a0, a1<br> [0x8000142c]:sw a2, 884(ra)<br>    |
| 237|[0x800055bc]<br>0x55555556|- rs1_val==1431655766 and rs2_val==1431655766<br>                                                                                                                                                                |[0x80001440]:and a2, a0, a1<br> [0x80001444]:sw a2, 888(ra)<br>    |
| 238|[0x800055c0]<br>0x00000004|- rs1_val==1431655766 and rs2_val==4<br>                                                                                                                                                                         |[0x80001454]:and a2, a0, a1<br> [0x80001458]:sw a2, 892(ra)<br>    |
| 239|[0x800055c4]<br>0x00001502|- rs1_val==1431655766 and rs2_val==46339<br>                                                                                                                                                                     |[0x8000146c]:and a2, a0, a1<br> [0x80001470]:sw a2, 896(ra)<br>    |
| 240|[0x800055c8]<br>0x00000000|- rs1_val==1431655766 and rs2_val==0<br>                                                                                                                                                                         |[0x80001480]:and a2, a0, a1<br> [0x80001484]:sw a2, 900(ra)<br>    |
| 241|[0x800055cc]<br>0x44444444|- rs1_val==1431655766 and rs2_val==1717986917<br>                                                                                                                                                                |[0x80001498]:and a2, a0, a1<br> [0x8000149c]:sw a2, 904(ra)<br>    |
| 242|[0x800055d0]<br>0x11111112|- rs1_val==1431655766 and rs2_val==858993458<br>                                                                                                                                                                 |[0x800014b0]:and a2, a0, a1<br> [0x800014b4]:sw a2, 908(ra)<br>    |
| 243|[0x800055d4]<br>0x55555554|- rs1_val==1431655766 and rs2_val==1431655764<br>                                                                                                                                                                |[0x800014c8]:and a2, a0, a1<br> [0x800014cc]:sw a2, 912(ra)<br>    |
| 244|[0x800055d8]<br>0x00000002|- rs1_val==1431655766 and rs2_val==2<br>                                                                                                                                                                         |[0x800014dc]:and a2, a0, a1<br> [0x800014e0]:sw a2, 916(ra)<br>    |
| 245|[0x800055dc]<br>0x00001504|- rs1_val==1431655766 and rs2_val==46340<br>                                                                                                                                                                     |[0x800014f4]:and a2, a0, a1<br> [0x800014f8]:sw a2, 920(ra)<br>    |
| 246|[0x800055e0]<br>0x55554054|- rs1_val==1431655766 and rs2_val==-46340<br>                                                                                                                                                                    |[0x8000150c]:and a2, a0, a1<br> [0x80001510]:sw a2, 924(ra)<br>    |
| 247|[0x800055e4]<br>0x44444446|- rs1_val==1431655766 and rs2_val==1717986918<br>                                                                                                                                                                |[0x80001524]:and a2, a0, a1<br> [0x80001528]:sw a2, 928(ra)<br>    |
| 248|[0x800055e8]<br>0x11111112|- rs1_val==1431655766 and rs2_val==858993459<br>                                                                                                                                                                 |[0x8000153c]:and a2, a0, a1<br> [0x80001540]:sw a2, 932(ra)<br>    |
| 249|[0x800055ec]<br>0x00000004|- rs1_val==1431655766 and rs2_val==5<br>                                                                                                                                                                         |[0x80001550]:and a2, a0, a1<br> [0x80001554]:sw a2, 936(ra)<br>    |
| 250|[0x800055f0]<br>0x00000002|- rs1_val==1431655766 and rs2_val==-1431655766<br>                                                                                                                                                               |[0x80001568]:and a2, a0, a1<br> [0x8000156c]:sw a2, 940(ra)<br>    |
| 251|[0x800055f4]<br>0x55555554|- rs1_val==1431655766 and rs2_val==1431655765<br>                                                                                                                                                                |[0x80001580]:and a2, a0, a1<br> [0x80001584]:sw a2, 944(ra)<br>    |
| 252|[0x800055f8]<br>0x00000002|- rs1_val==1431655766 and rs2_val==3<br>                                                                                                                                                                         |[0x80001594]:and a2, a0, a1<br> [0x80001598]:sw a2, 948(ra)<br>    |
| 253|[0x800055fc]<br>0x00000004|- rs1_val==4 and rs2_val==46341<br>                                                                                                                                                                              |[0x800015a8]:and a2, a0, a1<br> [0x800015ac]:sw a2, 952(ra)<br>    |
| 254|[0x80005600]<br>0x00000004|- rs1_val==4 and rs2_val==-46339<br>                                                                                                                                                                             |[0x800015bc]:and a2, a0, a1<br> [0x800015c0]:sw a2, 956(ra)<br>    |
| 255|[0x80005604]<br>0x00000004|- rs1_val==4 and rs2_val==1717986919<br>                                                                                                                                                                         |[0x800015d0]:and a2, a0, a1<br> [0x800015d4]:sw a2, 960(ra)<br>    |
| 256|[0x80005608]<br>0x00000004|- rs1_val==4 and rs2_val==858993460<br>                                                                                                                                                                          |[0x800015e4]:and a2, a0, a1<br> [0x800015e8]:sw a2, 964(ra)<br>    |
| 257|[0x8000560c]<br>0x00000004|- rs1_val==4 and rs2_val==6<br>                                                                                                                                                                                  |[0x800015f4]:and a2, a0, a1<br> [0x800015f8]:sw a2, 968(ra)<br>    |
| 258|[0x80005610]<br>0x00000000|- rs1_val==4 and rs2_val==-1431655765<br>                                                                                                                                                                        |[0x80001608]:and a2, a0, a1<br> [0x8000160c]:sw a2, 972(ra)<br>    |
| 259|[0x80005614]<br>0x00000004|- rs1_val==4 and rs2_val==1431655766<br>                                                                                                                                                                         |[0x8000161c]:and a2, a0, a1<br> [0x80001620]:sw a2, 976(ra)<br>    |
| 260|[0x80005618]<br>0x00000004|- rs1_val==4 and rs2_val==4<br>                                                                                                                                                                                  |[0x8000162c]:and a2, a0, a1<br> [0x80001630]:sw a2, 980(ra)<br>    |
| 261|[0x8000561c]<br>0x00000000|- rs1_val==4 and rs2_val==46339<br>                                                                                                                                                                              |[0x80001640]:and a2, a0, a1<br> [0x80001644]:sw a2, 984(ra)<br>    |
| 262|[0x80005620]<br>0x00000000|- rs1_val==4 and rs2_val==0<br>                                                                                                                                                                                  |[0x80001650]:and a2, a0, a1<br> [0x80001654]:sw a2, 988(ra)<br>    |
| 263|[0x80005624]<br>0x00000004|- rs1_val==4 and rs2_val==1717986917<br>                                                                                                                                                                         |[0x80001664]:and a2, a0, a1<br> [0x80001668]:sw a2, 992(ra)<br>    |
| 264|[0x80005628]<br>0x00000000|- rs1_val==4 and rs2_val==858993458<br>                                                                                                                                                                          |[0x80001678]:and a2, a0, a1<br> [0x8000167c]:sw a2, 996(ra)<br>    |
| 265|[0x8000562c]<br>0x00000004|- rs1_val==4 and rs2_val==1431655764<br>                                                                                                                                                                         |[0x8000168c]:and a2, a0, a1<br> [0x80001690]:sw a2, 1000(ra)<br>   |
| 266|[0x80005630]<br>0x00000000|- rs1_val==4 and rs2_val==2<br>                                                                                                                                                                                  |[0x8000169c]:and a2, a0, a1<br> [0x800016a0]:sw a2, 1004(ra)<br>   |
| 267|[0x80005634]<br>0x00000004|- rs1_val==4 and rs2_val==46340<br>                                                                                                                                                                              |[0x800016b0]:and a2, a0, a1<br> [0x800016b4]:sw a2, 1008(ra)<br>   |
| 268|[0x80005638]<br>0x00000004|- rs1_val==4 and rs2_val==-46340<br>                                                                                                                                                                             |[0x800016c4]:and a2, a0, a1<br> [0x800016c8]:sw a2, 1012(ra)<br>   |
| 269|[0x8000563c]<br>0x00000004|- rs1_val==4 and rs2_val==1717986918<br>                                                                                                                                                                         |[0x800016d8]:and a2, a0, a1<br> [0x800016dc]:sw a2, 1016(ra)<br>   |
| 270|[0x80005640]<br>0x00000000|- rs1_val==4 and rs2_val==858993459<br>                                                                                                                                                                          |[0x800016ec]:and a2, a0, a1<br> [0x800016f0]:sw a2, 1020(ra)<br>   |
| 271|[0x80005644]<br>0x00000004|- rs1_val==4 and rs2_val==5<br>                                                                                                                                                                                  |[0x800016fc]:and a2, a0, a1<br> [0x80001700]:sw a2, 1024(ra)<br>   |
| 272|[0x80005648]<br>0x00000000|- rs1_val==4 and rs2_val==-1431655766<br>                                                                                                                                                                        |[0x80001710]:and a2, a0, a1<br> [0x80001714]:sw a2, 1028(ra)<br>   |
| 273|[0x8000564c]<br>0x00000004|- rs1_val==4 and rs2_val==1431655765<br>                                                                                                                                                                         |[0x80001724]:and a2, a0, a1<br> [0x80001728]:sw a2, 1032(ra)<br>   |
| 274|[0x80005650]<br>0x00000000|- rs1_val==4 and rs2_val==3<br>                                                                                                                                                                                  |[0x80001734]:and a2, a0, a1<br> [0x80001738]:sw a2, 1036(ra)<br>   |
| 275|[0x80005654]<br>0x0000B501|- rs1_val==46339 and rs2_val==46341<br>                                                                                                                                                                          |[0x8000174c]:and a2, a0, a1<br> [0x80001750]:sw a2, 1040(ra)<br>   |
| 276|[0x80005658]<br>0x00000001|- rs1_val==46339 and rs2_val==-46339<br>                                                                                                                                                                         |[0x80001764]:and a2, a0, a1<br> [0x80001768]:sw a2, 1044(ra)<br>   |
| 277|[0x8000565c]<br>0x00002403|- rs1_val==46339 and rs2_val==1717986919<br>                                                                                                                                                                     |[0x8000177c]:and a2, a0, a1<br> [0x80001780]:sw a2, 1048(ra)<br>   |
| 278|[0x80005660]<br>0x00003100|- rs1_val==46339 and rs2_val==858993460<br>                                                                                                                                                                      |[0x80001794]:and a2, a0, a1<br> [0x80001798]:sw a2, 1052(ra)<br>   |
| 279|[0x80005664]<br>0x00000002|- rs1_val==46339 and rs2_val==6<br>                                                                                                                                                                              |[0x800017a8]:and a2, a0, a1<br> [0x800017ac]:sw a2, 1056(ra)<br>   |
| 280|[0x80005668]<br>0x0000A003|- rs1_val==46339 and rs2_val==-1431655765<br>                                                                                                                                                                    |[0x800017c0]:and a2, a0, a1<br> [0x800017c4]:sw a2, 1060(ra)<br>   |
| 281|[0x8000566c]<br>0x00001502|- rs1_val==46339 and rs2_val==1431655766<br>                                                                                                                                                                     |[0x800017d8]:and a2, a0, a1<br> [0x800017dc]:sw a2, 1064(ra)<br>   |
| 282|[0x80005670]<br>0x00000000|- rs1_val==46339 and rs2_val==4<br>                                                                                                                                                                              |[0x800017ec]:and a2, a0, a1<br> [0x800017f0]:sw a2, 1068(ra)<br>   |
| 283|[0x80005674]<br>0x0000B503|- rs1_val==46339 and rs2_val==46339<br>                                                                                                                                                                          |[0x80001804]:and a2, a0, a1<br> [0x80001808]:sw a2, 1072(ra)<br>   |
| 284|[0x80005678]<br>0x00000000|- rs1_val==46339 and rs2_val==0<br>                                                                                                                                                                              |[0x80001818]:and a2, a0, a1<br> [0x8000181c]:sw a2, 1076(ra)<br>   |
| 285|[0x8000567c]<br>0x00002401|- rs1_val==46339 and rs2_val==1717986917<br>                                                                                                                                                                     |[0x80001830]:and a2, a0, a1<br> [0x80001834]:sw a2, 1080(ra)<br>   |
| 286|[0x80005680]<br>0x00003102|- rs1_val==46339 and rs2_val==858993458<br>                                                                                                                                                                      |[0x80001848]:and a2, a0, a1<br> [0x8000184c]:sw a2, 1084(ra)<br>   |
| 287|[0x80005684]<br>0x00001500|- rs1_val==46339 and rs2_val==1431655764<br>                                                                                                                                                                     |[0x80001860]:and a2, a0, a1<br> [0x80001864]:sw a2, 1088(ra)<br>   |
| 288|[0x80005688]<br>0x00000002|- rs1_val==46339 and rs2_val==2<br>                                                                                                                                                                              |[0x80001874]:and a2, a0, a1<br> [0x80001878]:sw a2, 1092(ra)<br>   |
| 289|[0x8000568c]<br>0x0000B500|- rs1_val==46339 and rs2_val==46340<br>                                                                                                                                                                          |[0x8000188c]:and a2, a0, a1<br> [0x80001890]:sw a2, 1096(ra)<br>   |
| 290|[0x80005690]<br>0x00000000|- rs1_val==46339 and rs2_val==-46340<br>                                                                                                                                                                         |[0x800018a4]:and a2, a0, a1<br> [0x800018a8]:sw a2, 1100(ra)<br>   |
| 291|[0x80005694]<br>0x00002402|- rs1_val==46339 and rs2_val==1717986918<br>                                                                                                                                                                     |[0x800018bc]:and a2, a0, a1<br> [0x800018c0]:sw a2, 1104(ra)<br>   |
| 292|[0x80005698]<br>0x00003103|- rs1_val==46339 and rs2_val==858993459<br>                                                                                                                                                                      |[0x800018d4]:and a2, a0, a1<br> [0x800018d8]:sw a2, 1108(ra)<br>   |
| 293|[0x8000569c]<br>0x00000001|- rs1_val==46339 and rs2_val==5<br>                                                                                                                                                                              |[0x800018e8]:and a2, a0, a1<br> [0x800018ec]:sw a2, 1112(ra)<br>   |
| 294|[0x800056a0]<br>0x0000A002|- rs1_val==46339 and rs2_val==-1431655766<br>                                                                                                                                                                    |[0x80001900]:and a2, a0, a1<br> [0x80001904]:sw a2, 1116(ra)<br>   |
| 295|[0x800056a4]<br>0x00001501|- rs1_val==46339 and rs2_val==1431655765<br>                                                                                                                                                                     |[0x80001918]:and a2, a0, a1<br> [0x8000191c]:sw a2, 1120(ra)<br>   |
| 296|[0x800056a8]<br>0x00000003|- rs1_val==46339 and rs2_val==3<br>                                                                                                                                                                              |[0x8000192c]:and a2, a0, a1<br> [0x80001930]:sw a2, 1124(ra)<br>   |
| 297|[0x800056ac]<br>0x00000000|- rs1_val==0 and rs2_val==46341<br>                                                                                                                                                                              |[0x80001940]:and a2, a0, a1<br> [0x80001944]:sw a2, 1128(ra)<br>   |
| 298|[0x800056b0]<br>0x00000000|- rs1_val==0 and rs2_val==-46339<br>                                                                                                                                                                             |[0x80001954]:and a2, a0, a1<br> [0x80001958]:sw a2, 1132(ra)<br>   |
| 299|[0x800056b4]<br>0x00000000|- rs1_val==0 and rs2_val==1717986919<br>                                                                                                                                                                         |[0x80001968]:and a2, a0, a1<br> [0x8000196c]:sw a2, 1136(ra)<br>   |
| 300|[0x800056b8]<br>0x00000000|- rs1_val==0 and rs2_val==858993460<br>                                                                                                                                                                          |[0x8000197c]:and a2, a0, a1<br> [0x80001980]:sw a2, 1140(ra)<br>   |
| 301|[0x800056bc]<br>0x00000000|- rs1_val==0 and rs2_val==6<br>                                                                                                                                                                                  |[0x8000198c]:and a2, a0, a1<br> [0x80001990]:sw a2, 1144(ra)<br>   |
| 302|[0x800056c0]<br>0x00000000|- rs1_val==0 and rs2_val==-1431655765<br>                                                                                                                                                                        |[0x800019a0]:and a2, a0, a1<br> [0x800019a4]:sw a2, 1148(ra)<br>   |
| 303|[0x800056c4]<br>0x00000000|- rs1_val==0 and rs2_val==1431655766<br>                                                                                                                                                                         |[0x800019b4]:and a2, a0, a1<br> [0x800019b8]:sw a2, 1152(ra)<br>   |
| 304|[0x800056c8]<br>0x00000000|- rs1_val==0 and rs2_val==4<br>                                                                                                                                                                                  |[0x800019c4]:and a2, a0, a1<br> [0x800019c8]:sw a2, 1156(ra)<br>   |
| 305|[0x800056cc]<br>0x00000000|- rs1_val==0 and rs2_val==46339<br>                                                                                                                                                                              |[0x800019d8]:and a2, a0, a1<br> [0x800019dc]:sw a2, 1160(ra)<br>   |
| 306|[0x800056d0]<br>0x00000000|- rs1_val==0 and rs2_val==0<br>                                                                                                                                                                                  |[0x800019e8]:and a2, a0, a1<br> [0x800019ec]:sw a2, 1164(ra)<br>   |
| 307|[0x800056d4]<br>0x00000000|- rs1_val==0 and rs2_val==1717986917<br>                                                                                                                                                                         |[0x800019fc]:and a2, a0, a1<br> [0x80001a00]:sw a2, 1168(ra)<br>   |
| 308|[0x800056d8]<br>0x00000000|- rs1_val==0 and rs2_val==858993458<br>                                                                                                                                                                          |[0x80001a10]:and a2, a0, a1<br> [0x80001a14]:sw a2, 1172(ra)<br>   |
| 309|[0x800056dc]<br>0x00000000|- rs1_val==0 and rs2_val==1431655764<br>                                                                                                                                                                         |[0x80001a24]:and a2, a0, a1<br> [0x80001a28]:sw a2, 1176(ra)<br>   |
| 310|[0x800056e0]<br>0x00000000|- rs1_val==0 and rs2_val==2<br>                                                                                                                                                                                  |[0x80001a34]:and a2, a0, a1<br> [0x80001a38]:sw a2, 1180(ra)<br>   |
| 311|[0x800056e4]<br>0x00000000|- rs1_val==0 and rs2_val==46340<br>                                                                                                                                                                              |[0x80001a48]:and a2, a0, a1<br> [0x80001a4c]:sw a2, 1184(ra)<br>   |
| 312|[0x800056e8]<br>0x00000000|- rs1_val==0 and rs2_val==-46340<br>                                                                                                                                                                             |[0x80001a5c]:and a2, a0, a1<br> [0x80001a60]:sw a2, 1188(ra)<br>   |
| 313|[0x800056ec]<br>0x00000000|- rs1_val==0 and rs2_val==1717986918<br>                                                                                                                                                                         |[0x80001a70]:and a2, a0, a1<br> [0x80001a74]:sw a2, 1192(ra)<br>   |
| 314|[0x800056f0]<br>0x00000000|- rs1_val==0 and rs2_val==858993459<br>                                                                                                                                                                          |[0x80001a84]:and a2, a0, a1<br> [0x80001a88]:sw a2, 1196(ra)<br>   |
| 315|[0x800056f4]<br>0x00000000|- rs1_val==0 and rs2_val==5<br>                                                                                                                                                                                  |[0x80001a94]:and a2, a0, a1<br> [0x80001a98]:sw a2, 1200(ra)<br>   |
| 316|[0x800056f8]<br>0x00000000|- rs1_val==0 and rs2_val==-1431655766<br>                                                                                                                                                                        |[0x80001aa8]:and a2, a0, a1<br> [0x80001aac]:sw a2, 1204(ra)<br>   |
| 317|[0x800056fc]<br>0x00000000|- rs1_val==0 and rs2_val==1431655765<br>                                                                                                                                                                         |[0x80001abc]:and a2, a0, a1<br> [0x80001ac0]:sw a2, 1208(ra)<br>   |
| 318|[0x80005700]<br>0x00000000|- rs1_val==0 and rs2_val==3<br>                                                                                                                                                                                  |[0x80001acc]:and a2, a0, a1<br> [0x80001ad0]:sw a2, 1212(ra)<br>   |
| 319|[0x80005704]<br>0x00002405|- rs1_val==1717986917 and rs2_val==46341<br>                                                                                                                                                                     |[0x80001ae4]:and a2, a0, a1<br> [0x80001ae8]:sw a2, 1216(ra)<br>   |
| 320|[0x80005708]<br>0x66664265|- rs1_val==1717986917 and rs2_val==-46339<br>                                                                                                                                                                    |[0x80001afc]:and a2, a0, a1<br> [0x80001b00]:sw a2, 1220(ra)<br>   |
| 321|[0x8000570c]<br>0x66666665|- rs1_val==1717986917 and rs2_val==1717986919<br>                                                                                                                                                                |[0x80001b14]:and a2, a0, a1<br> [0x80001b18]:sw a2, 1224(ra)<br>   |
| 322|[0x80005710]<br>0x22222224|- rs1_val==1717986917 and rs2_val==858993460<br>                                                                                                                                                                 |[0x80001b2c]:and a2, a0, a1<br> [0x80001b30]:sw a2, 1228(ra)<br>   |
| 323|[0x80005714]<br>0x00000004|- rs1_val==1717986917 and rs2_val==6<br>                                                                                                                                                                         |[0x80001b40]:and a2, a0, a1<br> [0x80001b44]:sw a2, 1232(ra)<br>   |
| 324|[0x80005718]<br>0x22222221|- rs1_val==1717986917 and rs2_val==-1431655765<br>                                                                                                                                                               |[0x80001b58]:and a2, a0, a1<br> [0x80001b5c]:sw a2, 1236(ra)<br>   |
| 325|[0x8000571c]<br>0x44444444|- rs1_val==1717986917 and rs2_val==1431655766<br>                                                                                                                                                                |[0x80001b70]:and a2, a0, a1<br> [0x80001b74]:sw a2, 1240(ra)<br>   |
| 326|[0x80005720]<br>0x00000004|- rs1_val==1717986917 and rs2_val==4<br>                                                                                                                                                                         |[0x80001b84]:and a2, a0, a1<br> [0x80001b88]:sw a2, 1244(ra)<br>   |
| 327|[0x80005724]<br>0x00002401|- rs1_val==1717986917 and rs2_val==46339<br>                                                                                                                                                                     |[0x80001b9c]:and a2, a0, a1<br> [0x80001ba0]:sw a2, 1248(ra)<br>   |
| 328|[0x80005728]<br>0x00000000|- rs1_val==858993459 and rs2_val==0<br>                                                                                                                                                                          |[0x80001bb0]:and a2, a0, a1<br> [0x80001bb4]:sw a2, 1252(ra)<br>   |
| 329|[0x8000572c]<br>0x22222221|- rs1_val==858993459 and rs2_val==1717986917<br>                                                                                                                                                                 |[0x80001bc8]:and a2, a0, a1<br> [0x80001bcc]:sw a2, 1256(ra)<br>   |
| 330|[0x80005730]<br>0x33333332|- rs1_val==858993459 and rs2_val==858993458<br>                                                                                                                                                                  |[0x80001be0]:and a2, a0, a1<br> [0x80001be4]:sw a2, 1260(ra)<br>   |
| 331|[0x80005734]<br>0x11111110|- rs1_val==858993459 and rs2_val==1431655764<br>                                                                                                                                                                 |[0x80001bf8]:and a2, a0, a1<br> [0x80001bfc]:sw a2, 1264(ra)<br>   |
| 332|[0x80005738]<br>0x00000002|- rs1_val==858993459 and rs2_val==2<br>                                                                                                                                                                          |[0x80001c0c]:and a2, a0, a1<br> [0x80001c10]:sw a2, 1268(ra)<br>   |
| 333|[0x8000573c]<br>0x00003100|- rs1_val==858993459 and rs2_val==46340<br>                                                                                                                                                                      |[0x80001c24]:and a2, a0, a1<br> [0x80001c28]:sw a2, 1272(ra)<br>   |
| 334|[0x80005740]<br>0x33330230|- rs1_val==858993459 and rs2_val==-46340<br>                                                                                                                                                                     |[0x80001c3c]:and a2, a0, a1<br> [0x80001c40]:sw a2, 1276(ra)<br>   |
| 335|[0x80005744]<br>0x22222222|- rs1_val==858993459 and rs2_val==1717986918<br>                                                                                                                                                                 |[0x80001c54]:and a2, a0, a1<br> [0x80001c58]:sw a2, 1280(ra)<br>   |
| 336|[0x80005748]<br>0x33333333|- rs1_val==858993459 and rs2_val==858993459<br>                                                                                                                                                                  |[0x80001c6c]:and a2, a0, a1<br> [0x80001c70]:sw a2, 1284(ra)<br>   |
| 337|[0x8000574c]<br>0x00000001|- rs1_val==858993459 and rs2_val==5<br>                                                                                                                                                                          |[0x80001c80]:and a2, a0, a1<br> [0x80001c84]:sw a2, 1288(ra)<br>   |
| 338|[0x80005750]<br>0x22222222|- rs1_val==858993459 and rs2_val==-1431655766<br>                                                                                                                                                                |[0x80001c98]:and a2, a0, a1<br> [0x80001c9c]:sw a2, 1292(ra)<br>   |
| 339|[0x80005754]<br>0x11111111|- rs1_val==858993459 and rs2_val==1431655765<br>                                                                                                                                                                 |[0x80001cb0]:and a2, a0, a1<br> [0x80001cb4]:sw a2, 1296(ra)<br>   |
| 340|[0x80005758]<br>0x00000003|- rs1_val==858993459 and rs2_val==3<br>                                                                                                                                                                          |[0x80001cc4]:and a2, a0, a1<br> [0x80001cc8]:sw a2, 1300(ra)<br>   |
| 341|[0x8000575c]<br>0x00000005|- rs1_val==5 and rs2_val==46341<br>                                                                                                                                                                              |[0x80001cd8]:and a2, a0, a1<br> [0x80001cdc]:sw a2, 1304(ra)<br>   |
| 342|[0x80005760]<br>0x00000005|- rs1_val==5 and rs2_val==-46339<br>                                                                                                                                                                             |[0x80001cec]:and a2, a0, a1<br> [0x80001cf0]:sw a2, 1308(ra)<br>   |
| 343|[0x80005764]<br>0x00000005|- rs1_val==5 and rs2_val==1717986919<br>                                                                                                                                                                         |[0x80001d00]:and a2, a0, a1<br> [0x80001d04]:sw a2, 1312(ra)<br>   |
| 344|[0x80005768]<br>0x00000004|- rs1_val==5 and rs2_val==858993460<br>                                                                                                                                                                          |[0x80001d14]:and a2, a0, a1<br> [0x80001d18]:sw a2, 1316(ra)<br>   |
| 345|[0x8000576c]<br>0x00000004|- rs1_val==5 and rs2_val==6<br>                                                                                                                                                                                  |[0x80001d24]:and a2, a0, a1<br> [0x80001d28]:sw a2, 1320(ra)<br>   |
| 346|[0x80005770]<br>0x00000001|- rs1_val==5 and rs2_val==-1431655765<br>                                                                                                                                                                        |[0x80001d38]:and a2, a0, a1<br> [0x80001d3c]:sw a2, 1324(ra)<br>   |
| 347|[0x80005774]<br>0x00000004|- rs1_val==5 and rs2_val==1431655766<br>                                                                                                                                                                         |[0x80001d4c]:and a2, a0, a1<br> [0x80001d50]:sw a2, 1328(ra)<br>   |
| 348|[0x80005778]<br>0x00000004|- rs1_val==5 and rs2_val==4<br>                                                                                                                                                                                  |[0x80001d5c]:and a2, a0, a1<br> [0x80001d60]:sw a2, 1332(ra)<br>   |
| 349|[0x8000577c]<br>0x00000001|- rs1_val==5 and rs2_val==46339<br>                                                                                                                                                                              |[0x80001d70]:and a2, a0, a1<br> [0x80001d74]:sw a2, 1336(ra)<br>   |
| 350|[0x80005780]<br>0x00000000|- rs1_val==5 and rs2_val==0<br>                                                                                                                                                                                  |[0x80001d80]:and a2, a0, a1<br> [0x80001d84]:sw a2, 1340(ra)<br>   |
| 351|[0x80005784]<br>0x00000005|- rs1_val==5 and rs2_val==1717986917<br>                                                                                                                                                                         |[0x80001d94]:and a2, a0, a1<br> [0x80001d98]:sw a2, 1344(ra)<br>   |
| 352|[0x80005788]<br>0x00000000|- rs1_val==5 and rs2_val==858993458<br>                                                                                                                                                                          |[0x80001da8]:and a2, a0, a1<br> [0x80001dac]:sw a2, 1348(ra)<br>   |
| 353|[0x8000578c]<br>0x00000004|- rs1_val==5 and rs2_val==1431655764<br>                                                                                                                                                                         |[0x80001dbc]:and a2, a0, a1<br> [0x80001dc0]:sw a2, 1352(ra)<br>   |
| 354|[0x80005790]<br>0x00000000|- rs1_val==5 and rs2_val==2<br>                                                                                                                                                                                  |[0x80001dcc]:and a2, a0, a1<br> [0x80001dd0]:sw a2, 1356(ra)<br>   |
| 355|[0x80005794]<br>0x00000004|- rs1_val==5 and rs2_val==46340<br>                                                                                                                                                                              |[0x80001de0]:and a2, a0, a1<br> [0x80001de4]:sw a2, 1360(ra)<br>   |
| 356|[0x80005798]<br>0x00000004|- rs1_val==5 and rs2_val==-46340<br>                                                                                                                                                                             |[0x80001df4]:and a2, a0, a1<br> [0x80001df8]:sw a2, 1364(ra)<br>   |
| 357|[0x8000579c]<br>0x00000004|- rs1_val==5 and rs2_val==1717986918<br>                                                                                                                                                                         |[0x80001e08]:and a2, a0, a1<br> [0x80001e0c]:sw a2, 1368(ra)<br>   |
| 358|[0x800057a0]<br>0x00000001|- rs1_val==5 and rs2_val==858993459<br>                                                                                                                                                                          |[0x80001e1c]:and a2, a0, a1<br> [0x80001e20]:sw a2, 1372(ra)<br>   |
| 359|[0x800057a4]<br>0x00000005|- rs1_val==5 and rs2_val==5<br>                                                                                                                                                                                  |[0x80001e2c]:and a2, a0, a1<br> [0x80001e30]:sw a2, 1376(ra)<br>   |
| 360|[0x800057a8]<br>0x00000000|- rs1_val==5 and rs2_val==-1431655766<br>                                                                                                                                                                        |[0x80001e40]:and a2, a0, a1<br> [0x80001e44]:sw a2, 1380(ra)<br>   |
| 361|[0x800057ac]<br>0x00000005|- rs1_val==5 and rs2_val==1431655765<br>                                                                                                                                                                         |[0x80001e54]:and a2, a0, a1<br> [0x80001e58]:sw a2, 1384(ra)<br>   |
| 362|[0x800057b0]<br>0x00000001|- rs1_val==5 and rs2_val==3<br>                                                                                                                                                                                  |[0x80001e64]:and a2, a0, a1<br> [0x80001e68]:sw a2, 1388(ra)<br>   |
| 363|[0x800057b4]<br>0x0000A000|- rs1_val==-1431655766 and rs2_val==46341<br>                                                                                                                                                                    |[0x80001e7c]:and a2, a0, a1<br> [0x80001e80]:sw a2, 1392(ra)<br>   |
| 364|[0x800057b8]<br>0xAAAA0AA8|- rs1_val==-1431655766 and rs2_val==-46339<br>                                                                                                                                                                   |[0x80001e94]:and a2, a0, a1<br> [0x80001e98]:sw a2, 1396(ra)<br>   |
| 365|[0x800057bc]<br>0x22222222|- rs1_val==-1431655766 and rs2_val==1717986919<br>                                                                                                                                                               |[0x80001eac]:and a2, a0, a1<br> [0x80001eb0]:sw a2, 1400(ra)<br>   |
| 366|[0x800057c0]<br>0x22222220|- rs1_val==-1431655766 and rs2_val==858993460<br>                                                                                                                                                                |[0x80001ec4]:and a2, a0, a1<br> [0x80001ec8]:sw a2, 1404(ra)<br>   |
| 367|[0x800057c4]<br>0x00000002|- rs1_val==-1431655766 and rs2_val==6<br>                                                                                                                                                                        |[0x80001ed8]:and a2, a0, a1<br> [0x80001edc]:sw a2, 1408(ra)<br>   |
| 368|[0x800057c8]<br>0xAAAAAAAA|- rs1_val==-1431655766 and rs2_val==-1431655765<br>                                                                                                                                                              |[0x80001ef0]:and a2, a0, a1<br> [0x80001ef4]:sw a2, 1412(ra)<br>   |
| 369|[0x800057cc]<br>0x00000002|- rs1_val==-1431655766 and rs2_val==1431655766<br>                                                                                                                                                               |[0x80001f08]:and a2, a0, a1<br> [0x80001f0c]:sw a2, 1416(ra)<br>   |
| 370|[0x800057d0]<br>0x00000000|- rs1_val==-1431655766 and rs2_val==4<br>                                                                                                                                                                        |[0x80001f1c]:and a2, a0, a1<br> [0x80001f20]:sw a2, 1420(ra)<br>   |
| 371|[0x800057d4]<br>0x0000A002|- rs1_val==-1431655766 and rs2_val==46339<br>                                                                                                                                                                    |[0x80001f34]:and a2, a0, a1<br> [0x80001f38]:sw a2, 1424(ra)<br>   |
| 372|[0x800057d8]<br>0x00000000|- rs1_val==-1431655766 and rs2_val==0<br>                                                                                                                                                                        |[0x80001f48]:and a2, a0, a1<br> [0x80001f4c]:sw a2, 1428(ra)<br>   |
| 373|[0x800057dc]<br>0x22222220|- rs1_val==-1431655766 and rs2_val==1717986917<br>                                                                                                                                                               |[0x80001f60]:and a2, a0, a1<br> [0x80001f64]:sw a2, 1432(ra)<br>   |
| 374|[0x800057e0]<br>0x22222222|- rs1_val==-1431655766 and rs2_val==858993458<br>                                                                                                                                                                |[0x80001f78]:and a2, a0, a1<br> [0x80001f7c]:sw a2, 1436(ra)<br>   |
| 375|[0x800057e4]<br>0x00000000|- rs1_val==-1431655766 and rs2_val==1431655764<br>                                                                                                                                                               |[0x80001f90]:and a2, a0, a1<br> [0x80001f94]:sw a2, 1440(ra)<br>   |
| 376|[0x800057e8]<br>0x00000002|- rs1_val==-1431655766 and rs2_val==2<br>                                                                                                                                                                        |[0x80001fa4]:and a2, a0, a1<br> [0x80001fa8]:sw a2, 1444(ra)<br>   |
| 377|[0x800057ec]<br>0x0000A000|- rs1_val==-1431655766 and rs2_val==46340<br>                                                                                                                                                                    |[0x80001fbc]:and a2, a0, a1<br> [0x80001fc0]:sw a2, 1448(ra)<br>   |
| 378|[0x800057f0]<br>0xAAAA0AA8|- rs1_val==-1431655766 and rs2_val==-46340<br>                                                                                                                                                                   |[0x80001fd4]:and a2, a0, a1<br> [0x80001fd8]:sw a2, 1452(ra)<br>   |
| 379|[0x800057f4]<br>0x22222222|- rs1_val==-1431655766 and rs2_val==1717986918<br>                                                                                                                                                               |[0x80001fec]:and a2, a0, a1<br> [0x80001ff0]:sw a2, 1456(ra)<br>   |
| 380|[0x800057f8]<br>0x22222222|- rs1_val==-1431655766 and rs2_val==858993459<br>                                                                                                                                                                |[0x80002004]:and a2, a0, a1<br> [0x80002008]:sw a2, 1460(ra)<br>   |
| 381|[0x800057fc]<br>0x00000000|- rs1_val==-1431655766 and rs2_val==5<br>                                                                                                                                                                        |[0x80002018]:and a2, a0, a1<br> [0x8000201c]:sw a2, 1464(ra)<br>   |
| 382|[0x80005800]<br>0xAAAAAAAA|- rs1_val==-1431655766 and rs2_val==-1431655766<br>                                                                                                                                                              |[0x80002030]:and a2, a0, a1<br> [0x80002034]:sw a2, 1468(ra)<br>   |
| 383|[0x80005804]<br>0x00000000|- rs1_val==-1431655766 and rs2_val==1431655765<br>                                                                                                                                                               |[0x80002048]:and a2, a0, a1<br> [0x8000204c]:sw a2, 1472(ra)<br>   |
| 384|[0x80005808]<br>0x00000002|- rs1_val==-1431655766 and rs2_val==3<br>                                                                                                                                                                        |[0x8000205c]:and a2, a0, a1<br> [0x80002060]:sw a2, 1476(ra)<br>   |
| 385|[0x8000580c]<br>0x00001505|- rs1_val==1431655765 and rs2_val==46341<br>                                                                                                                                                                     |[0x80002074]:and a2, a0, a1<br> [0x80002078]:sw a2, 1480(ra)<br>   |
| 386|[0x80005810]<br>0x55554055|- rs1_val==1431655765 and rs2_val==-46339<br>                                                                                                                                                                    |[0x8000208c]:and a2, a0, a1<br> [0x80002090]:sw a2, 1484(ra)<br>   |
| 387|[0x80005814]<br>0x44444445|- rs1_val==1431655765 and rs2_val==1717986919<br>                                                                                                                                                                |[0x800020a4]:and a2, a0, a1<br> [0x800020a8]:sw a2, 1488(ra)<br>   |
| 388|[0x80005818]<br>0x11111114|- rs1_val==1431655765 and rs2_val==858993460<br>                                                                                                                                                                 |[0x800020bc]:and a2, a0, a1<br> [0x800020c0]:sw a2, 1492(ra)<br>   |
| 389|[0x8000581c]<br>0x00000004|- rs1_val==1431655765 and rs2_val==6<br>                                                                                                                                                                         |[0x800020d0]:and a2, a0, a1<br> [0x800020d4]:sw a2, 1496(ra)<br>   |
| 390|[0x80005820]<br>0x00000001|- rs1_val==1431655765 and rs2_val==-1431655765<br>                                                                                                                                                               |[0x800020e8]:and a2, a0, a1<br> [0x800020ec]:sw a2, 1500(ra)<br>   |
| 391|[0x80005824]<br>0x55555554|- rs1_val==1431655765 and rs2_val==1431655766<br>                                                                                                                                                                |[0x80002100]:and a2, a0, a1<br> [0x80002104]:sw a2, 1504(ra)<br>   |
| 392|[0x80005828]<br>0x00000004|- rs1_val==1431655765 and rs2_val==4<br>                                                                                                                                                                         |[0x80002114]:and a2, a0, a1<br> [0x80002118]:sw a2, 1508(ra)<br>   |
| 393|[0x8000582c]<br>0x00001501|- rs1_val==1431655765 and rs2_val==46339<br>                                                                                                                                                                     |[0x8000212c]:and a2, a0, a1<br> [0x80002130]:sw a2, 1512(ra)<br>   |
| 394|[0x80005830]<br>0x00000000|- rs1_val==1431655765 and rs2_val==0<br>                                                                                                                                                                         |[0x80002140]:and a2, a0, a1<br> [0x80002144]:sw a2, 1516(ra)<br>   |
| 395|[0x80005834]<br>0x44444445|- rs1_val==1431655765 and rs2_val==1717986917<br>                                                                                                                                                                |[0x80002158]:and a2, a0, a1<br> [0x8000215c]:sw a2, 1520(ra)<br>   |
| 396|[0x80005838]<br>0x11111110|- rs1_val==1431655765 and rs2_val==858993458<br>                                                                                                                                                                 |[0x80002170]:and a2, a0, a1<br> [0x80002174]:sw a2, 1524(ra)<br>   |
| 397|[0x8000583c]<br>0x55555554|- rs1_val==1431655765 and rs2_val==1431655764<br>                                                                                                                                                                |[0x80002188]:and a2, a0, a1<br> [0x8000218c]:sw a2, 1528(ra)<br>   |
| 398|[0x80005840]<br>0x00000000|- rs1_val==1431655765 and rs2_val==2<br>                                                                                                                                                                         |[0x8000219c]:and a2, a0, a1<br> [0x800021a0]:sw a2, 1532(ra)<br>   |
| 399|[0x80005844]<br>0x00001504|- rs1_val==1431655765 and rs2_val==46340<br>                                                                                                                                                                     |[0x800021b4]:and a2, a0, a1<br> [0x800021b8]:sw a2, 1536(ra)<br>   |
| 400|[0x80005848]<br>0x55554054|- rs1_val==1431655765 and rs2_val==-46340<br>                                                                                                                                                                    |[0x800021cc]:and a2, a0, a1<br> [0x800021d0]:sw a2, 1540(ra)<br>   |
| 401|[0x8000584c]<br>0x44444444|- rs1_val==1431655765 and rs2_val==1717986918<br>                                                                                                                                                                |[0x800021e4]:and a2, a0, a1<br> [0x800021e8]:sw a2, 1544(ra)<br>   |
| 402|[0x80005850]<br>0x11111111|- rs1_val==1431655765 and rs2_val==858993459<br>                                                                                                                                                                 |[0x800021fc]:and a2, a0, a1<br> [0x80002200]:sw a2, 1548(ra)<br>   |
| 403|[0x80005854]<br>0x00000005|- rs1_val==1431655765 and rs2_val==5<br>                                                                                                                                                                         |[0x80002210]:and a2, a0, a1<br> [0x80002214]:sw a2, 1552(ra)<br>   |
| 404|[0x80005858]<br>0x00000000|- rs1_val==1431655765 and rs2_val==-1431655766<br>                                                                                                                                                               |[0x80002228]:and a2, a0, a1<br> [0x8000222c]:sw a2, 1556(ra)<br>   |
| 405|[0x8000585c]<br>0x55555555|- rs1_val==1431655765 and rs2_val==1431655765<br>                                                                                                                                                                |[0x80002240]:and a2, a0, a1<br> [0x80002244]:sw a2, 1560(ra)<br>   |
| 406|[0x80005860]<br>0x00000001|- rs1_val==1431655765 and rs2_val==3<br>                                                                                                                                                                         |[0x80002254]:and a2, a0, a1<br> [0x80002258]:sw a2, 1564(ra)<br>   |
| 407|[0x80005864]<br>0x00000001|- rs1_val==3 and rs2_val==46341<br>                                                                                                                                                                              |[0x80002268]:and a2, a0, a1<br> [0x8000226c]:sw a2, 1568(ra)<br>   |
| 408|[0x80005868]<br>0x00000001|- rs1_val==3 and rs2_val==-46339<br>                                                                                                                                                                             |[0x8000227c]:and a2, a0, a1<br> [0x80002280]:sw a2, 1572(ra)<br>   |
| 409|[0x8000586c]<br>0x00000003|- rs1_val==3 and rs2_val==1717986919<br>                                                                                                                                                                         |[0x80002290]:and a2, a0, a1<br> [0x80002294]:sw a2, 1576(ra)<br>   |
| 410|[0x80005870]<br>0x00000000|- rs1_val==3 and rs2_val==858993460<br>                                                                                                                                                                          |[0x800022a4]:and a2, a0, a1<br> [0x800022a8]:sw a2, 1580(ra)<br>   |
| 411|[0x80005874]<br>0x00000002|- rs1_val==3 and rs2_val==6<br>                                                                                                                                                                                  |[0x800022b4]:and a2, a0, a1<br> [0x800022b8]:sw a2, 1584(ra)<br>   |
| 412|[0x80005878]<br>0x00000003|- rs1_val==3 and rs2_val==-1431655765<br>                                                                                                                                                                        |[0x800022c8]:and a2, a0, a1<br> [0x800022cc]:sw a2, 1588(ra)<br>   |
| 413|[0x8000587c]<br>0x00000002|- rs1_val==3 and rs2_val==1431655766<br>                                                                                                                                                                         |[0x800022dc]:and a2, a0, a1<br> [0x800022e0]:sw a2, 1592(ra)<br>   |
| 414|[0x80005880]<br>0x00000000|- rs1_val==3 and rs2_val==4<br>                                                                                                                                                                                  |[0x800022ec]:and a2, a0, a1<br> [0x800022f0]:sw a2, 1596(ra)<br>   |
| 415|[0x80005884]<br>0x00000003|- rs1_val==3 and rs2_val==46339<br>                                                                                                                                                                              |[0x80002300]:and a2, a0, a1<br> [0x80002304]:sw a2, 1600(ra)<br>   |
| 416|[0x80005888]<br>0x00000000|- rs1_val==3 and rs2_val==0<br>                                                                                                                                                                                  |[0x80002310]:and a2, a0, a1<br> [0x80002314]:sw a2, 1604(ra)<br>   |
| 417|[0x8000588c]<br>0x00000001|- rs1_val==3 and rs2_val==1717986917<br>                                                                                                                                                                         |[0x80002324]:and a2, a0, a1<br> [0x80002328]:sw a2, 1608(ra)<br>   |
| 418|[0x80005890]<br>0x00000002|- rs1_val==3 and rs2_val==858993458<br>                                                                                                                                                                          |[0x80002338]:and a2, a0, a1<br> [0x8000233c]:sw a2, 1612(ra)<br>   |
| 419|[0x80005894]<br>0x00000000|- rs1_val==3 and rs2_val==1431655764<br>                                                                                                                                                                         |[0x8000234c]:and a2, a0, a1<br> [0x80002350]:sw a2, 1616(ra)<br>   |
| 420|[0x80005898]<br>0x00000002|- rs1_val==3 and rs2_val==2<br>                                                                                                                                                                                  |[0x8000235c]:and a2, a0, a1<br> [0x80002360]:sw a2, 1620(ra)<br>   |
| 421|[0x8000589c]<br>0x00000000|- rs1_val==3 and rs2_val==46340<br>                                                                                                                                                                              |[0x80002370]:and a2, a0, a1<br> [0x80002374]:sw a2, 1624(ra)<br>   |
| 422|[0x800058a0]<br>0x00000000|- rs1_val==3 and rs2_val==-46340<br>                                                                                                                                                                             |[0x80002384]:and a2, a0, a1<br> [0x80002388]:sw a2, 1628(ra)<br>   |
| 423|[0x800058a4]<br>0x00000002|- rs1_val==3 and rs2_val==1717986918<br>                                                                                                                                                                         |[0x80002398]:and a2, a0, a1<br> [0x8000239c]:sw a2, 1632(ra)<br>   |
| 424|[0x800058a8]<br>0x00000003|- rs1_val==3 and rs2_val==858993459<br>                                                                                                                                                                          |[0x800023ac]:and a2, a0, a1<br> [0x800023b0]:sw a2, 1636(ra)<br>   |
| 425|[0x800058ac]<br>0x00000001|- rs1_val==3 and rs2_val==5<br>                                                                                                                                                                                  |[0x800023bc]:and a2, a0, a1<br> [0x800023c0]:sw a2, 1640(ra)<br>   |
| 426|[0x800058b0]<br>0x00000002|- rs1_val==3 and rs2_val==-1431655766<br>                                                                                                                                                                        |[0x800023d0]:and a2, a0, a1<br> [0x800023d4]:sw a2, 1644(ra)<br>   |
| 427|[0x800058b4]<br>0x00000001|- rs1_val==3 and rs2_val==1431655765<br>                                                                                                                                                                         |[0x800023e4]:and a2, a0, a1<br> [0x800023e8]:sw a2, 1648(ra)<br>   |
| 428|[0x800058b8]<br>0x00000003|- rs1_val==3 and rs2_val==3<br>                                                                                                                                                                                  |[0x800023f4]:and a2, a0, a1<br> [0x800023f8]:sw a2, 1652(ra)<br>   |
| 429|[0x800058bc]<br>0x00000000|- rs1_val==1717986917 and rs2_val==0<br>                                                                                                                                                                         |[0x80002408]:and a2, a0, a1<br> [0x8000240c]:sw a2, 1656(ra)<br>   |
| 430|[0x800058c0]<br>0x66666665|- rs1_val==1717986917 and rs2_val==1717986917<br>                                                                                                                                                                |[0x80002420]:and a2, a0, a1<br> [0x80002424]:sw a2, 1660(ra)<br>   |
| 431|[0x800058c4]<br>0x22222220|- rs1_val==1717986917 and rs2_val==858993458<br>                                                                                                                                                                 |[0x80002438]:and a2, a0, a1<br> [0x8000243c]:sw a2, 1664(ra)<br>   |
| 432|[0x800058c8]<br>0x44444444|- rs1_val==1717986917 and rs2_val==1431655764<br>                                                                                                                                                                |[0x80002450]:and a2, a0, a1<br> [0x80002454]:sw a2, 1668(ra)<br>   |
| 433|[0x800058cc]<br>0x00000000|- rs1_val==1717986917 and rs2_val==2<br>                                                                                                                                                                         |[0x80002464]:and a2, a0, a1<br> [0x80002468]:sw a2, 1672(ra)<br>   |
| 434|[0x800058d0]<br>0x00002404|- rs1_val==1717986917 and rs2_val==46340<br>                                                                                                                                                                     |[0x8000247c]:and a2, a0, a1<br> [0x80002480]:sw a2, 1676(ra)<br>   |
| 435|[0x800058d4]<br>0x66664264|- rs1_val==1717986917 and rs2_val==-46340<br>                                                                                                                                                                    |[0x80002494]:and a2, a0, a1<br> [0x80002498]:sw a2, 1680(ra)<br>   |
| 436|[0x800058d8]<br>0x66666664|- rs1_val==1717986917 and rs2_val==1717986918<br>                                                                                                                                                                |[0x800024ac]:and a2, a0, a1<br> [0x800024b0]:sw a2, 1684(ra)<br>   |
| 437|[0x800058dc]<br>0x22222221|- rs1_val==1717986917 and rs2_val==858993459<br>                                                                                                                                                                 |[0x800024c4]:and a2, a0, a1<br> [0x800024c8]:sw a2, 1688(ra)<br>   |
| 438|[0x800058e0]<br>0x00000005|- rs1_val==1717986917 and rs2_val==5<br>                                                                                                                                                                         |[0x800024d8]:and a2, a0, a1<br> [0x800024dc]:sw a2, 1692(ra)<br>   |
| 439|[0x800058e4]<br>0x22222220|- rs1_val==1717986917 and rs2_val==-1431655766<br>                                                                                                                                                               |[0x800024f0]:and a2, a0, a1<br> [0x800024f4]:sw a2, 1696(ra)<br>   |
| 440|[0x800058e8]<br>0x44444445|- rs1_val==1717986917 and rs2_val==1431655765<br>                                                                                                                                                                |[0x80002508]:and a2, a0, a1<br> [0x8000250c]:sw a2, 1700(ra)<br>   |
| 441|[0x800058ec]<br>0x00000001|- rs1_val==1717986917 and rs2_val==3<br>                                                                                                                                                                         |[0x8000251c]:and a2, a0, a1<br> [0x80002520]:sw a2, 1704(ra)<br>   |
| 442|[0x800058f0]<br>0x00003100|- rs1_val==858993458 and rs2_val==46341<br>                                                                                                                                                                      |[0x80002534]:and a2, a0, a1<br> [0x80002538]:sw a2, 1708(ra)<br>   |
| 443|[0x800058f4]<br>0x33330230|- rs1_val==858993458 and rs2_val==-46339<br>                                                                                                                                                                     |[0x8000254c]:and a2, a0, a1<br> [0x80002550]:sw a2, 1712(ra)<br>   |
| 444|[0x800058f8]<br>0x22222222|- rs1_val==858993458 and rs2_val==1717986919<br>                                                                                                                                                                 |[0x80002564]:and a2, a0, a1<br> [0x80002568]:sw a2, 1716(ra)<br>   |
| 445|[0x800058fc]<br>0x33333330|- rs1_val==858993458 and rs2_val==858993460<br>                                                                                                                                                                  |[0x8000257c]:and a2, a0, a1<br> [0x80002580]:sw a2, 1720(ra)<br>   |
| 446|[0x80005900]<br>0x00000002|- rs1_val==858993458 and rs2_val==6<br>                                                                                                                                                                          |[0x80002590]:and a2, a0, a1<br> [0x80002594]:sw a2, 1724(ra)<br>   |
| 447|[0x80005904]<br>0x22222222|- rs1_val==858993458 and rs2_val==-1431655765<br>                                                                                                                                                                |[0x800025a8]:and a2, a0, a1<br> [0x800025ac]:sw a2, 1728(ra)<br>   |
| 448|[0x80005908]<br>0x11111112|- rs1_val==858993458 and rs2_val==1431655766<br>                                                                                                                                                                 |[0x800025c0]:and a2, a0, a1<br> [0x800025c4]:sw a2, 1732(ra)<br>   |
| 449|[0x8000590c]<br>0x00000000|- rs1_val==858993458 and rs2_val==4<br>                                                                                                                                                                          |[0x800025d4]:and a2, a0, a1<br> [0x800025d8]:sw a2, 1736(ra)<br>   |
| 450|[0x80005910]<br>0x00003102|- rs1_val==858993458 and rs2_val==46339<br>                                                                                                                                                                      |[0x800025ec]:and a2, a0, a1<br> [0x800025f0]:sw a2, 1740(ra)<br>   |
| 451|[0x80005914]<br>0x00000000|- rs1_val==858993458 and rs2_val==0<br>                                                                                                                                                                          |[0x80002600]:and a2, a0, a1<br> [0x80002604]:sw a2, 1744(ra)<br>   |
| 452|[0x80005918]<br>0x22222220|- rs1_val==858993458 and rs2_val==1717986917<br>                                                                                                                                                                 |[0x80002618]:and a2, a0, a1<br> [0x8000261c]:sw a2, 1748(ra)<br>   |
| 453|[0x8000591c]<br>0x33333332|- rs1_val==858993458 and rs2_val==858993458<br>                                                                                                                                                                  |[0x80002630]:and a2, a0, a1<br> [0x80002634]:sw a2, 1752(ra)<br>   |
| 454|[0x80005920]<br>0x11111110|- rs1_val==858993458 and rs2_val==1431655764<br>                                                                                                                                                                 |[0x80002648]:and a2, a0, a1<br> [0x8000264c]:sw a2, 1756(ra)<br>   |
| 455|[0x80005924]<br>0x00000002|- rs1_val==858993458 and rs2_val==2<br>                                                                                                                                                                          |[0x8000265c]:and a2, a0, a1<br> [0x80002660]:sw a2, 1760(ra)<br>   |
| 456|[0x80005928]<br>0x00003100|- rs1_val==858993458 and rs2_val==46340<br>                                                                                                                                                                      |[0x80002674]:and a2, a0, a1<br> [0x80002678]:sw a2, 1764(ra)<br>   |
| 457|[0x8000592c]<br>0x33330230|- rs1_val==858993458 and rs2_val==-46340<br>                                                                                                                                                                     |[0x8000268c]:and a2, a0, a1<br> [0x80002690]:sw a2, 1768(ra)<br>   |
| 458|[0x80005930]<br>0x22222222|- rs1_val==858993458 and rs2_val==1717986918<br>                                                                                                                                                                 |[0x800026a4]:and a2, a0, a1<br> [0x800026a8]:sw a2, 1772(ra)<br>   |
| 459|[0x80005934]<br>0x33333332|- rs1_val==858993458 and rs2_val==858993459<br>                                                                                                                                                                  |[0x800026bc]:and a2, a0, a1<br> [0x800026c0]:sw a2, 1776(ra)<br>   |
| 460|[0x80005938]<br>0x00000000|- rs1_val==858993458 and rs2_val==5<br>                                                                                                                                                                          |[0x800026d0]:and a2, a0, a1<br> [0x800026d4]:sw a2, 1780(ra)<br>   |
| 461|[0x8000593c]<br>0x22222222|- rs1_val==858993458 and rs2_val==-1431655766<br>                                                                                                                                                                |[0x800026e8]:and a2, a0, a1<br> [0x800026ec]:sw a2, 1784(ra)<br>   |
| 462|[0x80005940]<br>0x11111110|- rs1_val==858993458 and rs2_val==1431655765<br>                                                                                                                                                                 |[0x80002700]:and a2, a0, a1<br> [0x80002704]:sw a2, 1788(ra)<br>   |
| 463|[0x80005944]<br>0x00000002|- rs1_val==858993458 and rs2_val==3<br>                                                                                                                                                                          |[0x80002714]:and a2, a0, a1<br> [0x80002718]:sw a2, 1792(ra)<br>   |
| 464|[0x80005948]<br>0x00001504|- rs1_val==1431655764 and rs2_val==46341<br>                                                                                                                                                                     |[0x8000272c]:and a2, a0, a1<br> [0x80002730]:sw a2, 1796(ra)<br>   |
| 465|[0x8000594c]<br>0x55554054|- rs1_val==1431655764 and rs2_val==-46339<br>                                                                                                                                                                    |[0x80002744]:and a2, a0, a1<br> [0x80002748]:sw a2, 1800(ra)<br>   |
| 466|[0x80005950]<br>0x44444444|- rs1_val==1431655764 and rs2_val==1717986919<br>                                                                                                                                                                |[0x8000275c]:and a2, a0, a1<br> [0x80002760]:sw a2, 1804(ra)<br>   |
| 467|[0x80005954]<br>0x11111114|- rs1_val==1431655764 and rs2_val==858993460<br>                                                                                                                                                                 |[0x80002774]:and a2, a0, a1<br> [0x80002778]:sw a2, 1808(ra)<br>   |
| 468|[0x80005958]<br>0x00000004|- rs1_val==1431655764 and rs2_val==6<br>                                                                                                                                                                         |[0x80002788]:and a2, a0, a1<br> [0x8000278c]:sw a2, 1812(ra)<br>   |
| 469|[0x8000595c]<br>0x00000000|- rs1_val==1431655764 and rs2_val==-1431655765<br>                                                                                                                                                               |[0x800027a0]:and a2, a0, a1<br> [0x800027a4]:sw a2, 1816(ra)<br>   |
| 470|[0x80005960]<br>0x55555554|- rs1_val==1431655764 and rs2_val==1431655766<br>                                                                                                                                                                |[0x800027b8]:and a2, a0, a1<br> [0x800027bc]:sw a2, 1820(ra)<br>   |
| 471|[0x80005964]<br>0x00000004|- rs1_val==1431655764 and rs2_val==4<br>                                                                                                                                                                         |[0x800027cc]:and a2, a0, a1<br> [0x800027d0]:sw a2, 1824(ra)<br>   |
| 472|[0x80005968]<br>0x00001500|- rs1_val==1431655764 and rs2_val==46339<br>                                                                                                                                                                     |[0x800027e4]:and a2, a0, a1<br> [0x800027e8]:sw a2, 1828(ra)<br>   |
| 473|[0x8000596c]<br>0x00000000|- rs1_val==1431655764 and rs2_val==0<br>                                                                                                                                                                         |[0x800027f8]:and a2, a0, a1<br> [0x800027fc]:sw a2, 1832(ra)<br>   |
| 474|[0x80005970]<br>0x44444444|- rs1_val==1431655764 and rs2_val==1717986917<br>                                                                                                                                                                |[0x80002810]:and a2, a0, a1<br> [0x80002814]:sw a2, 1836(ra)<br>   |
| 475|[0x80005974]<br>0x11111110|- rs1_val==1431655764 and rs2_val==858993458<br>                                                                                                                                                                 |[0x80002828]:and a2, a0, a1<br> [0x8000282c]:sw a2, 1840(ra)<br>   |
| 476|[0x80005978]<br>0x55555554|- rs1_val==1431655764 and rs2_val==1431655764<br>                                                                                                                                                                |[0x80002840]:and a2, a0, a1<br> [0x80002844]:sw a2, 1844(ra)<br>   |
| 477|[0x8000597c]<br>0x00000000|- rs1_val==1431655764 and rs2_val==2<br>                                                                                                                                                                         |[0x80002854]:and a2, a0, a1<br> [0x80002858]:sw a2, 1848(ra)<br>   |
| 478|[0x80005980]<br>0x00001504|- rs1_val==1431655764 and rs2_val==46340<br>                                                                                                                                                                     |[0x8000286c]:and a2, a0, a1<br> [0x80002870]:sw a2, 1852(ra)<br>   |
| 479|[0x80005984]<br>0x55554054|- rs1_val==1431655764 and rs2_val==-46340<br>                                                                                                                                                                    |[0x80002884]:and a2, a0, a1<br> [0x80002888]:sw a2, 1856(ra)<br>   |
| 480|[0x80005988]<br>0x44444444|- rs1_val==1431655764 and rs2_val==1717986918<br>                                                                                                                                                                |[0x8000289c]:and a2, a0, a1<br> [0x800028a0]:sw a2, 1860(ra)<br>   |
| 481|[0x8000598c]<br>0x11111110|- rs1_val==1431655764 and rs2_val==858993459<br>                                                                                                                                                                 |[0x800028b4]:and a2, a0, a1<br> [0x800028b8]:sw a2, 1864(ra)<br>   |
| 482|[0x80005990]<br>0x00000004|- rs1_val==1431655764 and rs2_val==5<br>                                                                                                                                                                         |[0x800028c8]:and a2, a0, a1<br> [0x800028cc]:sw a2, 1868(ra)<br>   |
| 483|[0x80005994]<br>0x00000000|- rs1_val==1431655764 and rs2_val==-1431655766<br>                                                                                                                                                               |[0x800028e0]:and a2, a0, a1<br> [0x800028e4]:sw a2, 1872(ra)<br>   |
| 484|[0x80005998]<br>0x55555554|- rs1_val==1431655764 and rs2_val==1431655765<br>                                                                                                                                                                |[0x800028f8]:and a2, a0, a1<br> [0x800028fc]:sw a2, 1876(ra)<br>   |
| 485|[0x8000599c]<br>0x00000000|- rs1_val==1431655764 and rs2_val==3<br>                                                                                                                                                                         |[0x8000290c]:and a2, a0, a1<br> [0x80002910]:sw a2, 1880(ra)<br>   |
| 486|[0x800059a0]<br>0x00000000|- rs1_val==2 and rs2_val==46341<br>                                                                                                                                                                              |[0x80002920]:and a2, a0, a1<br> [0x80002924]:sw a2, 1884(ra)<br>   |
| 487|[0x800059a4]<br>0x00000000|- rs1_val==2 and rs2_val==-46339<br>                                                                                                                                                                             |[0x80002934]:and a2, a0, a1<br> [0x80002938]:sw a2, 1888(ra)<br>   |
| 488|[0x800059a8]<br>0x00000002|- rs1_val==2 and rs2_val==1717986919<br>                                                                                                                                                                         |[0x80002948]:and a2, a0, a1<br> [0x8000294c]:sw a2, 1892(ra)<br>   |
| 489|[0x800059ac]<br>0x00000000|- rs1_val==2 and rs2_val==858993460<br>                                                                                                                                                                          |[0x8000295c]:and a2, a0, a1<br> [0x80002960]:sw a2, 1896(ra)<br>   |
| 490|[0x800059b0]<br>0x00000002|- rs1_val==2 and rs2_val==6<br>                                                                                                                                                                                  |[0x8000296c]:and a2, a0, a1<br> [0x80002970]:sw a2, 1900(ra)<br>   |
| 491|[0x800059b4]<br>0x00000002|- rs1_val==2 and rs2_val==-1431655765<br>                                                                                                                                                                        |[0x80002980]:and a2, a0, a1<br> [0x80002984]:sw a2, 1904(ra)<br>   |
| 492|[0x800059b8]<br>0x00000002|- rs1_val==2 and rs2_val==1431655766<br>                                                                                                                                                                         |[0x80002994]:and a2, a0, a1<br> [0x80002998]:sw a2, 1908(ra)<br>   |
| 493|[0x800059bc]<br>0x00000000|- rs1_val==2 and rs2_val==4<br>                                                                                                                                                                                  |[0x800029a4]:and a2, a0, a1<br> [0x800029a8]:sw a2, 1912(ra)<br>   |
| 494|[0x800059c0]<br>0x00000002|- rs1_val==2 and rs2_val==46339<br>                                                                                                                                                                              |[0x800029b8]:and a2, a0, a1<br> [0x800029bc]:sw a2, 1916(ra)<br>   |
| 495|[0x800059c4]<br>0x00000000|- rs1_val==2 and rs2_val==0<br>                                                                                                                                                                                  |[0x800029c8]:and a2, a0, a1<br> [0x800029cc]:sw a2, 1920(ra)<br>   |
| 496|[0x800059c8]<br>0x00000000|- rs1_val==2 and rs2_val==1717986917<br>                                                                                                                                                                         |[0x800029dc]:and a2, a0, a1<br> [0x800029e0]:sw a2, 1924(ra)<br>   |
| 497|[0x800059cc]<br>0x00000002|- rs1_val==2 and rs2_val==858993458<br>                                                                                                                                                                          |[0x800029f0]:and a2, a0, a1<br> [0x800029f4]:sw a2, 1928(ra)<br>   |
| 498|[0x800059d0]<br>0x00000000|- rs1_val==2 and rs2_val==1431655764<br>                                                                                                                                                                         |[0x80002a04]:and a2, a0, a1<br> [0x80002a08]:sw a2, 1932(ra)<br>   |
| 499|[0x800059d4]<br>0x00000002|- rs1_val==2 and rs2_val==2<br>                                                                                                                                                                                  |[0x80002a14]:and a2, a0, a1<br> [0x80002a18]:sw a2, 1936(ra)<br>   |
| 500|[0x800059d8]<br>0x00000000|- rs1_val==2 and rs2_val==46340<br>                                                                                                                                                                              |[0x80002a28]:and a2, a0, a1<br> [0x80002a2c]:sw a2, 1940(ra)<br>   |
| 501|[0x800059dc]<br>0x00000000|- rs1_val==2 and rs2_val==-46340<br>                                                                                                                                                                             |[0x80002a3c]:and a2, a0, a1<br> [0x80002a40]:sw a2, 1944(ra)<br>   |
| 502|[0x800059e0]<br>0x00000002|- rs1_val==2 and rs2_val==1717986918<br>                                                                                                                                                                         |[0x80002a50]:and a2, a0, a1<br> [0x80002a54]:sw a2, 1948(ra)<br>   |
| 503|[0x800059e4]<br>0x00000002|- rs1_val==2 and rs2_val==858993459<br>                                                                                                                                                                          |[0x80002a64]:and a2, a0, a1<br> [0x80002a68]:sw a2, 1952(ra)<br>   |
| 504|[0x800059e8]<br>0x00000000|- rs1_val==2 and rs2_val==5<br>                                                                                                                                                                                  |[0x80002a74]:and a2, a0, a1<br> [0x80002a78]:sw a2, 1956(ra)<br>   |
| 505|[0x800059ec]<br>0x00000002|- rs1_val==2 and rs2_val==-1431655766<br>                                                                                                                                                                        |[0x80002a88]:and a2, a0, a1<br> [0x80002a8c]:sw a2, 1960(ra)<br>   |
| 506|[0x800059f0]<br>0x00000000|- rs1_val==2 and rs2_val==1431655765<br>                                                                                                                                                                         |[0x80002a9c]:and a2, a0, a1<br> [0x80002aa0]:sw a2, 1964(ra)<br>   |
| 507|[0x800059f4]<br>0x00000002|- rs1_val==2 and rs2_val==3<br>                                                                                                                                                                                  |[0x80002aac]:and a2, a0, a1<br> [0x80002ab0]:sw a2, 1968(ra)<br>   |
| 508|[0x800059f8]<br>0x0000B504|- rs1_val==46340 and rs2_val==46341<br>                                                                                                                                                                          |[0x80002ac4]:and a2, a0, a1<br> [0x80002ac8]:sw a2, 1972(ra)<br>   |
| 509|[0x800059fc]<br>0x00000004|- rs1_val==46340 and rs2_val==-46339<br>                                                                                                                                                                         |[0x80002adc]:and a2, a0, a1<br> [0x80002ae0]:sw a2, 1976(ra)<br>   |
| 510|[0x80005a00]<br>0x00002404|- rs1_val==46340 and rs2_val==1717986919<br>                                                                                                                                                                     |[0x80002af4]:and a2, a0, a1<br> [0x80002af8]:sw a2, 1980(ra)<br>   |
| 511|[0x80005a04]<br>0x00003104|- rs1_val==46340 and rs2_val==858993460<br>                                                                                                                                                                      |[0x80002b0c]:and a2, a0, a1<br> [0x80002b10]:sw a2, 1984(ra)<br>   |
| 512|[0x80005a08]<br>0x00000004|- rs1_val==46340 and rs2_val==6<br>                                                                                                                                                                              |[0x80002b20]:and a2, a0, a1<br> [0x80002b24]:sw a2, 1988(ra)<br>   |
| 513|[0x80005a0c]<br>0x0000A000|- rs1_val==46340 and rs2_val==-1431655765<br>                                                                                                                                                                    |[0x80002b38]:and a2, a0, a1<br> [0x80002b3c]:sw a2, 1992(ra)<br>   |
| 514|[0x80005a10]<br>0x00001504|- rs1_val==46340 and rs2_val==1431655766<br>                                                                                                                                                                     |[0x80002b50]:and a2, a0, a1<br> [0x80002b54]:sw a2, 1996(ra)<br>   |
| 515|[0x80005a14]<br>0x00000004|- rs1_val==46340 and rs2_val==4<br>                                                                                                                                                                              |[0x80002b64]:and a2, a0, a1<br> [0x80002b68]:sw a2, 2000(ra)<br>   |
| 516|[0x80005a18]<br>0x0000B500|- rs1_val==46340 and rs2_val==46339<br>                                                                                                                                                                          |[0x80002b7c]:and a2, a0, a1<br> [0x80002b80]:sw a2, 2004(ra)<br>   |
| 517|[0x80005a1c]<br>0x00000000|- rs1_val==46340 and rs2_val==0<br>                                                                                                                                                                              |[0x80002b90]:and a2, a0, a1<br> [0x80002b94]:sw a2, 2008(ra)<br>   |
| 518|[0x80005a20]<br>0x00002404|- rs1_val==46340 and rs2_val==1717986917<br>                                                                                                                                                                     |[0x80002ba8]:and a2, a0, a1<br> [0x80002bac]:sw a2, 2012(ra)<br>   |
| 519|[0x80005a24]<br>0x00003100|- rs1_val==46340 and rs2_val==858993458<br>                                                                                                                                                                      |[0x80002bc0]:and a2, a0, a1<br> [0x80002bc4]:sw a2, 2016(ra)<br>   |
| 520|[0x80005a28]<br>0x00001504|- rs1_val==46340 and rs2_val==1431655764<br>                                                                                                                                                                     |[0x80002bd8]:and a2, a0, a1<br> [0x80002bdc]:sw a2, 2020(ra)<br>   |
| 521|[0x80005a2c]<br>0x00000000|- rs1_val==46340 and rs2_val==2<br>                                                                                                                                                                              |[0x80002bec]:and a2, a0, a1<br> [0x80002bf0]:sw a2, 2024(ra)<br>   |
| 522|[0x80005a30]<br>0x0000B504|- rs1_val==46340 and rs2_val==46340<br>                                                                                                                                                                          |[0x80002c04]:and a2, a0, a1<br> [0x80002c08]:sw a2, 2028(ra)<br>   |
| 523|[0x80005a34]<br>0x00000004|- rs1_val==46340 and rs2_val==-46340<br>                                                                                                                                                                         |[0x80002c1c]:and a2, a0, a1<br> [0x80002c20]:sw a2, 2032(ra)<br>   |
| 524|[0x80005a38]<br>0x00002404|- rs1_val==46340 and rs2_val==1717986918<br>                                                                                                                                                                     |[0x80002c34]:and a2, a0, a1<br> [0x80002c38]:sw a2, 2036(ra)<br>   |
| 525|[0x80005a3c]<br>0x00003100|- rs1_val==46340 and rs2_val==858993459<br>                                                                                                                                                                      |[0x80002c4c]:and a2, a0, a1<br> [0x80002c50]:sw a2, 2040(ra)<br>   |
| 526|[0x80005a40]<br>0x00000004|- rs1_val==46340 and rs2_val==5<br>                                                                                                                                                                              |[0x80002c60]:and a2, a0, a1<br> [0x80002c64]:sw a2, 2044(ra)<br>   |
| 527|[0x80005a44]<br>0x0000A000|- rs1_val==46340 and rs2_val==-1431655766<br>                                                                                                                                                                    |[0x80002c80]:and a2, a0, a1<br> [0x80002c84]:sw a2, 0(ra)<br>      |
| 528|[0x80005a48]<br>0x00001504|- rs1_val==46340 and rs2_val==1431655765<br>                                                                                                                                                                     |[0x80002c98]:and a2, a0, a1<br> [0x80002c9c]:sw a2, 4(ra)<br>      |
| 529|[0x80005a4c]<br>0x00000000|- rs1_val==46340 and rs2_val==3<br>                                                                                                                                                                              |[0x80002cac]:and a2, a0, a1<br> [0x80002cb0]:sw a2, 8(ra)<br>      |
| 530|[0x80005a50]<br>0x00000004|- rs1_val==-46340 and rs2_val==46341<br>                                                                                                                                                                         |[0x80002cc4]:and a2, a0, a1<br> [0x80002cc8]:sw a2, 12(ra)<br>     |
| 531|[0x80005a54]<br>0xFFFF4AFC|- rs1_val==-46340 and rs2_val==-46339<br>                                                                                                                                                                        |[0x80002cdc]:and a2, a0, a1<br> [0x80002ce0]:sw a2, 16(ra)<br>     |
| 532|[0x80005a58]<br>0x66664264|- rs1_val==-46340 and rs2_val==1717986919<br>                                                                                                                                                                    |[0x80002cf4]:and a2, a0, a1<br> [0x80002cf8]:sw a2, 20(ra)<br>     |
| 533|[0x80005a5c]<br>0x33330234|- rs1_val==-46340 and rs2_val==858993460<br>                                                                                                                                                                     |[0x80002d0c]:and a2, a0, a1<br> [0x80002d10]:sw a2, 24(ra)<br>     |
| 534|[0x80005a60]<br>0x00000004|- rs1_val==-46340 and rs2_val==6<br>                                                                                                                                                                             |[0x80002d20]:and a2, a0, a1<br> [0x80002d24]:sw a2, 28(ra)<br>     |
| 535|[0x80005a64]<br>0xAAAA0AA8|- rs1_val==-46340 and rs2_val==-1431655765<br>                                                                                                                                                                   |[0x80002d38]:and a2, a0, a1<br> [0x80002d3c]:sw a2, 32(ra)<br>     |
| 536|[0x80005a68]<br>0x55554054|- rs1_val==-46340 and rs2_val==1431655766<br>                                                                                                                                                                    |[0x80002d50]:and a2, a0, a1<br> [0x80002d54]:sw a2, 36(ra)<br>     |
| 537|[0x80005a6c]<br>0x00000004|- rs1_val==-46340 and rs2_val==4<br>                                                                                                                                                                             |[0x80002d64]:and a2, a0, a1<br> [0x80002d68]:sw a2, 40(ra)<br>     |
| 538|[0x80005a70]<br>0x00000000|- rs1_val==-46340 and rs2_val==46339<br>                                                                                                                                                                         |[0x80002d7c]:and a2, a0, a1<br> [0x80002d80]:sw a2, 44(ra)<br>     |
| 539|[0x80005a74]<br>0x00000000|- rs1_val==-46340 and rs2_val==0<br>                                                                                                                                                                             |[0x80002d90]:and a2, a0, a1<br> [0x80002d94]:sw a2, 48(ra)<br>     |
| 540|[0x80005a78]<br>0x66664264|- rs1_val==-46340 and rs2_val==1717986917<br>                                                                                                                                                                    |[0x80002da8]:and a2, a0, a1<br> [0x80002dac]:sw a2, 52(ra)<br>     |
| 541|[0x80005a7c]<br>0x33330230|- rs1_val==-46340 and rs2_val==858993458<br>                                                                                                                                                                     |[0x80002dc0]:and a2, a0, a1<br> [0x80002dc4]:sw a2, 56(ra)<br>     |
| 542|[0x80005a80]<br>0x55554054|- rs1_val==-46340 and rs2_val==1431655764<br>                                                                                                                                                                    |[0x80002dd8]:and a2, a0, a1<br> [0x80002ddc]:sw a2, 60(ra)<br>     |
| 543|[0x80005a84]<br>0x00000000|- rs1_val==-46340 and rs2_val==2<br>                                                                                                                                                                             |[0x80002dec]:and a2, a0, a1<br> [0x80002df0]:sw a2, 64(ra)<br>     |
| 544|[0x80005a88]<br>0x00000004|- rs1_val==-46340 and rs2_val==46340<br>                                                                                                                                                                         |[0x80002e04]:and a2, a0, a1<br> [0x80002e08]:sw a2, 68(ra)<br>     |
| 545|[0x80005a8c]<br>0xFFFF4AFC|- rs1_val==-46340 and rs2_val==-46340<br>                                                                                                                                                                        |[0x80002e1c]:and a2, a0, a1<br> [0x80002e20]:sw a2, 72(ra)<br>     |
| 546|[0x80005a90]<br>0x66664264|- rs1_val==-46340 and rs2_val==1717986918<br>                                                                                                                                                                    |[0x80002e34]:and a2, a0, a1<br> [0x80002e38]:sw a2, 76(ra)<br>     |
| 547|[0x80005a94]<br>0x33330230|- rs1_val==-46340 and rs2_val==858993459<br>                                                                                                                                                                     |[0x80002e4c]:and a2, a0, a1<br> [0x80002e50]:sw a2, 80(ra)<br>     |
| 548|[0x80005a98]<br>0x00000004|- rs1_val==-46340 and rs2_val==5<br>                                                                                                                                                                             |[0x80002e60]:and a2, a0, a1<br> [0x80002e64]:sw a2, 84(ra)<br>     |
| 549|[0x80005a9c]<br>0xAAAA0AA8|- rs1_val==-46340 and rs2_val==-1431655766<br>                                                                                                                                                                   |[0x80002e78]:and a2, a0, a1<br> [0x80002e7c]:sw a2, 88(ra)<br>     |
| 550|[0x80005aa0]<br>0x55554054|- rs1_val==-46340 and rs2_val==1431655765<br>                                                                                                                                                                    |[0x80002e90]:and a2, a0, a1<br> [0x80002e94]:sw a2, 92(ra)<br>     |
| 551|[0x80005aa4]<br>0x00000000|- rs1_val==-46340 and rs2_val==3<br>                                                                                                                                                                             |[0x80002ea4]:and a2, a0, a1<br> [0x80002ea8]:sw a2, 96(ra)<br>     |
| 552|[0x80005aa8]<br>0x00002404|- rs1_val==1717986918 and rs2_val==46341<br>                                                                                                                                                                     |[0x80002ebc]:and a2, a0, a1<br> [0x80002ec0]:sw a2, 100(ra)<br>    |
| 553|[0x80005aac]<br>0x66664264|- rs1_val==1717986918 and rs2_val==-46339<br>                                                                                                                                                                    |[0x80002ed4]:and a2, a0, a1<br> [0x80002ed8]:sw a2, 104(ra)<br>    |
| 554|[0x80005ab0]<br>0x66666666|- rs1_val==1717986918 and rs2_val==1717986919<br>                                                                                                                                                                |[0x80002eec]:and a2, a0, a1<br> [0x80002ef0]:sw a2, 108(ra)<br>    |
| 555|[0x80005ab4]<br>0x22222224|- rs1_val==1717986918 and rs2_val==858993460<br>                                                                                                                                                                 |[0x80002f04]:and a2, a0, a1<br> [0x80002f08]:sw a2, 112(ra)<br>    |
| 556|[0x80005ab8]<br>0x00000006|- rs1_val==1717986918 and rs2_val==6<br>                                                                                                                                                                         |[0x80002f18]:and a2, a0, a1<br> [0x80002f1c]:sw a2, 116(ra)<br>    |
| 557|[0x80005abc]<br>0x22222222|- rs1_val==1717986918 and rs2_val==-1431655765<br>                                                                                                                                                               |[0x80002f30]:and a2, a0, a1<br> [0x80002f34]:sw a2, 120(ra)<br>    |
| 558|[0x80005ac0]<br>0x44444446|- rs1_val==1717986918 and rs2_val==1431655766<br>                                                                                                                                                                |[0x80002f48]:and a2, a0, a1<br> [0x80002f4c]:sw a2, 124(ra)<br>    |
| 559|[0x80005ac4]<br>0x00000004|- rs1_val==1717986918 and rs2_val==4<br>                                                                                                                                                                         |[0x80002f5c]:and a2, a0, a1<br> [0x80002f60]:sw a2, 128(ra)<br>    |
| 560|[0x80005ac8]<br>0x00002402|- rs1_val==1717986918 and rs2_val==46339<br>                                                                                                                                                                     |[0x80002f74]:and a2, a0, a1<br> [0x80002f78]:sw a2, 132(ra)<br>    |
| 561|[0x80005acc]<br>0x00000000|- rs1_val==1717986918 and rs2_val==0<br>                                                                                                                                                                         |[0x80002f88]:and a2, a0, a1<br> [0x80002f8c]:sw a2, 136(ra)<br>    |
| 562|[0x80005ad0]<br>0x66666664|- rs1_val==1717986918 and rs2_val==1717986917<br>                                                                                                                                                                |[0x80002fa0]:and a2, a0, a1<br> [0x80002fa4]:sw a2, 140(ra)<br>    |
| 563|[0x80005ad4]<br>0x22222222|- rs1_val==1717986918 and rs2_val==858993458<br>                                                                                                                                                                 |[0x80002fb8]:and a2, a0, a1<br> [0x80002fbc]:sw a2, 144(ra)<br>    |
| 564|[0x80005ad8]<br>0x44444444|- rs1_val==1717986918 and rs2_val==1431655764<br>                                                                                                                                                                |[0x80002fd0]:and a2, a0, a1<br> [0x80002fd4]:sw a2, 148(ra)<br>    |
| 565|[0x80005adc]<br>0x00000002|- rs1_val==1717986918 and rs2_val==2<br>                                                                                                                                                                         |[0x80002fe4]:and a2, a0, a1<br> [0x80002fe8]:sw a2, 152(ra)<br>    |
| 566|[0x80005ae0]<br>0x00002404|- rs1_val==1717986918 and rs2_val==46340<br>                                                                                                                                                                     |[0x80002ffc]:and a2, a0, a1<br> [0x80003000]:sw a2, 156(ra)<br>    |
| 567|[0x80005ae4]<br>0x66664264|- rs1_val==1717986918 and rs2_val==-46340<br>                                                                                                                                                                    |[0x80003014]:and a2, a0, a1<br> [0x80003018]:sw a2, 160(ra)<br>    |
| 568|[0x80005ae8]<br>0x66666666|- rs1_val==1717986918 and rs2_val==1717986918<br>                                                                                                                                                                |[0x8000302c]:and a2, a0, a1<br> [0x80003030]:sw a2, 164(ra)<br>    |
| 569|[0x80005aec]<br>0x22222222|- rs1_val==1717986918 and rs2_val==858993459<br>                                                                                                                                                                 |[0x80003044]:and a2, a0, a1<br> [0x80003048]:sw a2, 168(ra)<br>    |
| 570|[0x80005af0]<br>0x00000004|- rs1_val==1717986918 and rs2_val==5<br>                                                                                                                                                                         |[0x80003058]:and a2, a0, a1<br> [0x8000305c]:sw a2, 172(ra)<br>    |
| 571|[0x80005af4]<br>0x22222222|- rs1_val==1717986918 and rs2_val==-1431655766<br>                                                                                                                                                               |[0x80003070]:and a2, a0, a1<br> [0x80003074]:sw a2, 176(ra)<br>    |
| 572|[0x80005af8]<br>0x44444444|- rs1_val==1717986918 and rs2_val==1431655765<br>                                                                                                                                                                |[0x80003088]:and a2, a0, a1<br> [0x8000308c]:sw a2, 180(ra)<br>    |
| 573|[0x80005afc]<br>0x00000002|- rs1_val==1717986918 and rs2_val==3<br>                                                                                                                                                                         |[0x8000309c]:and a2, a0, a1<br> [0x800030a0]:sw a2, 184(ra)<br>    |
| 574|[0x80005b00]<br>0x00003101|- rs1_val==858993459 and rs2_val==46341<br>                                                                                                                                                                      |[0x800030b4]:and a2, a0, a1<br> [0x800030b8]:sw a2, 188(ra)<br>    |
| 575|[0x80005b04]<br>0x33330231|- rs1_val==858993459 and rs2_val==-46339<br>                                                                                                                                                                     |[0x800030cc]:and a2, a0, a1<br> [0x800030d0]:sw a2, 192(ra)<br>    |
| 576|[0x80005b08]<br>0x22222223|- rs1_val==858993459 and rs2_val==1717986919<br>                                                                                                                                                                 |[0x800030e4]:and a2, a0, a1<br> [0x800030e8]:sw a2, 196(ra)<br>    |
| 577|[0x80005b0c]<br>0x33333330|- rs1_val==858993459 and rs2_val==858993460<br>                                                                                                                                                                  |[0x800030fc]:and a2, a0, a1<br> [0x80003100]:sw a2, 200(ra)<br>    |
| 578|[0x80005b10]<br>0x00000002|- rs1_val==858993459 and rs2_val==6<br>                                                                                                                                                                          |[0x80003110]:and a2, a0, a1<br> [0x80003114]:sw a2, 204(ra)<br>    |
| 579|[0x80005b14]<br>0x22222223|- rs1_val==858993459 and rs2_val==-1431655765<br>                                                                                                                                                                |[0x80003128]:and a2, a0, a1<br> [0x8000312c]:sw a2, 208(ra)<br>    |
| 580|[0x80005b18]<br>0x11111112|- rs1_val==858993459 and rs2_val==1431655766<br>                                                                                                                                                                 |[0x80003140]:and a2, a0, a1<br> [0x80003144]:sw a2, 212(ra)<br>    |
| 581|[0x80005b1c]<br>0x00000000|- rs1_val==858993459 and rs2_val==4<br>                                                                                                                                                                          |[0x80003154]:and a2, a0, a1<br> [0x80003158]:sw a2, 216(ra)<br>    |
| 582|[0x80005b20]<br>0x00003103|- rs1_val==858993459 and rs2_val==46339<br>                                                                                                                                                                      |[0x8000316c]:and a2, a0, a1<br> [0x80003170]:sw a2, 220(ra)<br>    |
| 583|[0x80005b28]<br>0x00100000|- rs2_val == -268435457<br>                                                                                                                                                                                      |[0x80003194]:and a2, a0, a1<br> [0x80003198]:sw a2, 228(ra)<br>    |
